// -*- coding: utf-8 -*- 
// Darwin IV moons
// Made by JackDole 2016.05.30 13:00:33

//------------------------------------------------------------------------------
DwarfMoon	"Darwin I.D1"
{
	ParentBody     "Darwin I"
	Class	       "Asteroid"

	Mass            2.28084e-008
	Radius          22.3772
	InertiaMoment   0.399595

	Oblateness      0.156461

	Obliquity       -0.00996164
	EqAscendNode    -66.3869
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.734 0.732 0.728)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000323469
		Period          0.000624287
		Eccentricity    1.98193e-005
		Inclination     -0.00996164
		AscendingNode   -66.3869
		ArgOfPericenter 43.375
		MeanAnomaly     128.18
	}
}

DwarfMoon	"Darwin I.D2"
{
	ParentBody     "Darwin I"
	Class	       "Asteroid"

	Mass            3.09537e-008
	Radius          23.3423
	InertiaMoment   0.397375

	Oblateness      0.115587

	Obliquity       -0.0116057
	EqAscendNode    -155.259
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.543 0.536 0.531)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000336196
		Period          0.000661489
		Eccentricity    6.7792e-006
		Inclination     -0.0116057
		AscendingNode   -155.259
		ArgOfPericenter -71.1793
		MeanAnomaly     -41.8955
	}
}

DwarfMoon	"Darwin I.D3"
{
	ParentBody     "Darwin I"
	Class	       "Asteroid"

	Mass            4.20052e-008
	Radius          24.0859
	InertiaMoment   0.398772

	Oblateness      0.0677298

	Obliquity       -0.00233944
	EqAscendNode    0.595297
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.652 0.471 0.397)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000375101
		Period          0.000779574
		Eccentricity    8.22076e-005
		Inclination     -0.00233944
		AscendingNode   0.595297
		ArgOfPericenter 171.209
		MeanAnomaly     -108.814
	}
}

DwarfMoon	"Darwin I.D4"
{
	ParentBody     "Darwin I"
	Class	       "Asteroid"

	Mass            5.70483e-008
	Radius          58.8065
	InertiaMoment   0.399721

	Oblateness      0.249

	Obliquity       -0.0110621
	EqAscendNode    115.149
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.527 0.495 0.478)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000404152
		Period          0.00087187
		Eccentricity    5.43276e-005
		Inclination     -0.0110621
		AscendingNode   115.149
		ArgOfPericenter 20.1687
		MeanAnomaly     -36.3192
	}
}

DwarfMoon	"Darwin I.D5"
{
	ParentBody     "Darwin I"
	Class	       "Asteroid"

	Mass            7.76088e-008
	Radius          33.9679
	InertiaMoment   0.397646

	Oblateness      0.0598229

	Obliquity       -0.00503978
	EqAscendNode    160.555
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.482 0.476 0.469)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000448689
		Period          0.00101989
		Eccentricity    8.19437e-005
		Inclination     -0.00503978
		AscendingNode   160.555
		ArgOfPericenter -128.578
		MeanAnomaly     102.066
	}
}

DwarfMoon	"Darwin I.D6"
{
	ParentBody     "Darwin I"
	Class	       "Asteroid"

	Mass            1.05853e-007
	Radius          35.4618
	InertiaMoment   0.39892

	Oblateness      0.0461414

	Obliquity       -0.000409127
	EqAscendNode    161.122
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.652 0.650 0.648)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000461307
		Period          0.00106321
		Eccentricity    6.69222e-005
		Inclination     -0.000409127
		AscendingNode   161.122
		ArgOfPericenter -151.295
		MeanAnomaly     10.1429
	}
}

DwarfMoon	"Darwin I.D7"
{
	ParentBody     "Darwin I"
	Class	       "Asteroid"

	Mass            1.44891e-007
	Radius          36.8619
	InertiaMoment   0.399847

	Oblateness      0.0290725

	Obliquity       0.000270512
	EqAscendNode    155.07
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.790 0.786 0.785)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000504353
		Period          0.00121545
		Eccentricity    8.73054e-005
		Inclination     0.000270512
		AscendingNode   155.07
		ArgOfPericenter -19.86
		MeanAnomaly     41.798
	}
}

DwarfMoon	"Darwin I.D8"
{
	ParentBody     "Darwin I"
	Class	       "Asteroid"

	Mass            1.99239e-007
	Radius          51.4893
	InertiaMoment   0.397879

	Oblateness      0.0459604

	Obliquity       -0.00619754
	EqAscendNode    -56.5732
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.679 0.656 0.658)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000542493
		Period          0.00135589
		Eccentricity    3.57428e-005
		Inclination     -0.00619754
		AscendingNode   -56.5732
		ArgOfPericenter 150.906
		MeanAnomaly     -66.0201
	}
}

Moon	"Darwin I.1"
{
	ParentBody     "Darwin I"
	Class	       "Selena"

	Mass            0.00522614
	Radius          1160.37
	InertiaMoment   0.386148

	Oblateness      0.0186106

	Obliquity       0.711772
	EqAscendNode    102.004
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.875 0.851 0.844)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000548117
		Period          0.00137691
		Eccentricity    0.00148317
		Inclination     0.711772
		AscendingNode   102.004
		ArgOfPericenter 84.8961
		MeanAnomaly     -127.926
	}
}

DwarfMoon	"Darwin I.D9"
{
	ParentBody     "Darwin I"
	Class	       "Asteroid"

	Mass            3.83777e-007
	Radius          54.9301
	InertiaMoment   0.399972

	RotationPeriod  169.729
	Obliquity       1.4362
	EqAscendNode    -83.0382

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.566 0.559 0.556)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0012672
		Period          0.00484066
		Eccentricity    0.40835
		Inclination     1.4362
		AscendingNode   -83.0382
		ArgOfPericenter -162.91
		MeanAnomaly     -16.8484
	}
}

DwarfMoon	"Darwin I.D10"
{
	ParentBody     "Darwin I"
	Class	       "Asteroid"

	Mass            5.39067e-007
	Radius          57.764
	InertiaMoment   0.398087

	Obliquity       87.6515
	EqAscendNode    76.8667
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.792 0.791 0.789)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00193164
		Period          0.00911009
		Eccentricity    0.330178
		Inclination     87.6515
		AscendingNode   76.8667
		ArgOfPericenter -112.969
		MeanAnomaly     138.128
	}
}

DwarfMoon	"Darwin I.D11"
{
	ParentBody     "Darwin I"
	Class	       "Asteroid"

	Mass            7.64945e-007
	Radius          143.891
	InertiaMoment   0.399199

	Oblateness      0.00180702

	RotationPeriod  143.269
	Obliquity       89.4572
	EqAscendNode    -141.653

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.542 0.502 0.435)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00217649
		Period          0.010896
		Eccentricity    0.22579
		Inclination     89.4572
		AscendingNode   -141.653
		ArgOfPericenter -104.639
		MeanAnomaly     150.401
	}
}

DwarfMoon	"Darwin I.D12"
{
	ParentBody     "Darwin I"
	Class	       "Asteroid"

	Mass            1.09879e-006
	Radius          83.8061
	InertiaMoment   0.395865

	Obliquity       53.8987
	EqAscendNode    154.308
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.546 0.536 0.533)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00254773
		Period          0.0137996
		Eccentricity    0.303208
		Inclination     53.8987
		AscendingNode   154.308
		ArgOfPericenter 58.3165
		MeanAnomaly     175.836
	}
}

//------------------------------------------------------------------------------
DwarfMoon	"Darwin II.D1"
{
	ParentBody     "Darwin II"
	Class	       "Asteroid"

	Mass            2.14519e-010
	Radius          4.72571
	InertiaMoment   0.399562

	Oblateness      0.249

	Obliquity       -0.0119176
	EqAscendNode    112.366
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.720 0.666 0.618)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000227212
		Period          0.000396142
		Eccentricity    6.29537e-005
		Inclination     -0.0119176
		AscendingNode   112.366
		ArgOfPericenter 87.5056
		MeanAnomaly     -53.1224
	}
}

DwarfMoon	"Darwin II.D2"
{
	ParentBody     "Darwin II"
	Class	       "Asteroid"

	Mass            3.30007e-010
	Radius          9.52318
	InertiaMoment   0.397298

	Oblateness      0.249

	Obliquity       0.00669358
	EqAscendNode    166.925
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.737 0.735 0.732)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000345134
		Period          0.000741629
		Eccentricity    3.73163e-005
		Inclination     0.00669358
		AscendingNode   166.925
		ArgOfPericenter -49.5192
		MeanAnomaly     10.3062
	}
}

DwarfMoon	"Darwin II.D3"
{
	ParentBody     "Darwin II"
	Class	       "Asteroid"

	Mass            4.95556e-010
	Radius          5.48707
	InertiaMoment   0.398734

	Oblateness      0.0278645

	Obliquity       0.009416
	EqAscendNode    70.7755
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.751 0.748 0.744)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000480071
		Period          0.00121664
		Eccentricity    6.43728e-005
		Inclination     0.009416
		AscendingNode   70.7755
		ArgOfPericenter -87.0121
		MeanAnomaly     -114.279
	}
}

DwarfMoon	"Darwin II.D4"
{
	ParentBody     "Darwin II"
	Class	       "Asteroid"

	Mass            7.296e-010
	Radius          13.7607
	InertiaMoment   0.399689

	Oblateness      0.00195885

	RotationPeriod  131.891
	Obliquity       -76.3679
	EqAscendNode    -173.625

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.568 0.563 0.559)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00211927
		Period          0.0112845
		Eccentricity    0.478056
		Inclination     -76.3679
		AscendingNode   -173.625
		ArgOfPericenter 150.276
		MeanAnomaly     -73.6143
	}
}

DwarfMoon	"Darwin II.D5"
{
	ParentBody     "Darwin II"
	Class	       "Asteroid"

	Mass            1.05679e-009
	Radius          8.11535
	InertiaMoment   0.397581

	Obliquity       55.5114
	EqAscendNode    -77.7933
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.653 0.483 0.356)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0027332
		Period          0.0165277
		Eccentricity    0.0306791
		Inclination     55.5114
		AscendingNode   -77.7933
		ArgOfPericenter 72.4674
		MeanAnomaly     14.4452
	}
}

DwarfMoon	"Darwin II.D6"
{
	ParentBody     "Darwin II"
	Class	       "Asteroid"

	Mass            1.51006e-009
	Radius          8.60423
	InertiaMoment   0.398883

	Obliquity       -28.4117
	EqAscendNode    148.392
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.624 0.622 0.617)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00310115
		Period          0.0199751
		Eccentricity    0.252585
		Inclination     -28.4117
		AscendingNode   148.392
		ArgOfPericenter 57.3801
		MeanAnomaly     177.981
	}
}

DwarfMoon	"Darwin II.D7"
{
	ParentBody     "Darwin II"
	Class	       "Asteroid"

	Mass            2.13344e-009
	Radius          17.0149
	InertiaMoment   0.399815

	RotationPeriod  903.784
	Obliquity       -35.6
	EqAscendNode    -57.4225

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.450 0.445 0.438)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00367569
		Period          0.0257758
		Eccentricity    0.352741
		Inclination     -35.6
		AscendingNode   -57.4225
		ArgOfPericenter -50.114
		MeanAnomaly     -68.1659
	}
}

DwarfMoon	"Darwin II.D8"
{
	ParentBody     "Darwin II"
	Class	       "Asteroid"

	Mass            2.98577e-009
	Radius          12.7071
	InertiaMoment   0.397823

	Obliquity       17.9392
	EqAscendNode    93.0419
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.754 0.645 0.583)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00391285
		Period          0.0283103
		Eccentricity    0.350387
		Inclination     17.9392
		AscendingNode   93.0419
		ArgOfPericenter -127.518
		MeanAnomaly     83.3127
	}
}

DwarfMoon	"Darwin II.D9"
{
	ParentBody     "Darwin II"
	Class	       "Asteroid"

	Mass            4.14588e-009
	Radius          23.3373
	InertiaMoment   0.399026

	Obliquity       -59.4293
	EqAscendNode    169.934
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.452 0.390 0.354)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00414805
		Period          0.0309009
		Eccentricity    0.234297
		Inclination     -59.4293
		AscendingNode   169.934
		ArgOfPericenter 91.5912
		MeanAnomaly     70.6532
	}
}

DwarfMoon	"Darwin II.D10"
{
	ParentBody     "Darwin II"
	Class	       "Asteroid"

	Mass            5.71956e-009
	Radius          13.5236
	InertiaMoment   0.39994

	RotationPeriod  209.782
	Obliquity       32.1509
	EqAscendNode    -52.5401

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.778 0.734 0.680)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00458397
		Period          0.0358978
		Eccentricity    0.357316
		Inclination     32.1509
		AscendingNode   -52.5401
		ArgOfPericenter -133.944
		MeanAnomaly     -149.995
	}
}

DwarfMoon	"Darwin II.D11"
{
	ParentBody     "Darwin II"
	Class	       "Asteroid"

	Mass            7.84918e-009
	Radius          14.1132
	InertiaMoment   0.398036

	Obliquity       -15.4812
	EqAscendNode    152.328
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.652 0.646 0.643)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00506854
		Period          0.0417378
		Eccentricity    0.105015
		Inclination     -15.4812
		AscendingNode   152.328
		ArgOfPericenter 25.724
		MeanAnomaly     50.5229
	}
}

DwarfMoon	"Darwin II.D12"
{
	ParentBody     "Darwin II"
	Class	       "Asteroid"

	Mass            1.0727e-008
	Radius          34.734
	InertiaMoment   0.399164

	RotationPeriod  281.999
	Obliquity       -23.4493
	EqAscendNode    -1.65277

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.696 0.694 0.690)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00558334
		Period          0.0482554
		Eccentricity    0.139457
		Inclination     -23.4493
		AscendingNode   -1.65277
		ArgOfPericenter 150.714
		MeanAnomaly     122.581
	}
}

//------------------------------------------------------------------------------
DwarfMoon	"Darwin III.D1"
{
	ParentBody     "Darwin III"
	Class	       "Asteroid"

	Mass            2.50928e-007
	Radius          88.496
	InertiaMoment   0.3981

	Oblateness      0.249

	Obliquity       0.00124171
	EqAscendNode    111.551
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.717 0.714 0.710)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000520785
		Period          0.000789271
		Eccentricity    7.43076e-005
		Inclination     0.00124171
		AscendingNode   111.551
		ArgOfPericenter -75.1264
		MeanAnomaly     29.7868
	}
}

DwarfMoon	"Darwin III.D2"
{
	ParentBody     "Darwin III"
	Class	       "Asteroid"

	Mass            3.48732e-007
	Radius          50.5805
	InertiaMoment   0.399208

	Oblateness      0.0654688

	Obliquity       -0.00528028
	EqAscendNode    17.3585
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.518 0.516 0.513)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000542071
		Period          0.000838152
		Eccentricity    1.88706e-006
		Inclination     -0.00528028
		AscendingNode   17.3585
		ArgOfPericenter 88.6149
		MeanAnomaly     150.333
	}
}

DwarfMoon	"Darwin III.D3"
{
	ParentBody     "Darwin III"
	Class	       "Asteroid"

	Mass            4.88572e-007
	Radius          73.2494
	InertiaMoment   0.395931

	Oblateness      0.0901881

	Obliquity       0.000629636
	EqAscendNode    26.0628
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.755 0.752 0.748)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000627934
		Period          0.00104498
		Eccentricity    5.76479e-005
		Inclination     0.000629636
		AscendingNode   26.0628
		ArgOfPericenter -91.6259
		MeanAnomaly     170.821
	}
}

DwarfMoon	"Darwin III.D4"
{
	ParentBody     "Darwin III"
	Class	       "Asteroid"

	Mass            6.91139e-007
	Radius          130.397
	InertiaMoment   0.398287

	Oblateness      0.249

	Obliquity       0.00971767
	EqAscendNode    -152.166
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.441 0.436 0.431)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000686949
		Period          0.00119571
		Eccentricity    5.76907e-005
		Inclination     0.00971767
		AscendingNode   -152.166
		ArgOfPericenter 0.181306
		MeanAnomaly     -15.1389
	}
}

DwarfMoon	"Darwin III.D5"
{
	ParentBody     "Darwin III"
	Class	       "Asteroid"

	Mass            9.89084e-007
	Radius          76.7153
	InertiaMoment   0.399341

	Oblateness      0.037098

	Obliquity       -0.0139434
	EqAscendNode    103.792
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.541 0.502 0.431)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000702007
		Period          0.00123524
		Eccentricity    4.64841e-005
		Inclination     -0.0139434
		AscendingNode   103.792
		ArgOfPericenter 32.3883
		MeanAnomaly     -40.4624
	}
}

DwarfMoon	"Darwin III.D6"
{
	ParentBody     "Darwin III"
	Class	       "Asteroid"

	Mass            1.43526e-006
	Radius          152.734
	InertiaMoment   0.396627

	Oblateness      0.164712

	Obliquity       0.00920297
	EqAscendNode    43.2918
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.505 0.498 0.493)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00074857
		Period          0.00136015
		Eccentricity    9.65554e-005
		Inclination     0.00920297
		AscendingNode   43.2918
		ArgOfPericenter -162.189
		MeanAnomaly     -144.851
	}
}

DwarfMoon	"Darwin III.D7"
{
	ParentBody     "Darwin III"
	Class	       "Asteroid"

	Mass            2.11776e-006
	Radius          123.946
	InertiaMoment   0.398461

	Oblateness      0.0506621

	Obliquity       0.00248471
	EqAscendNode    162.191
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.644 0.643 0.640)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000792296
		Period          0.00148105
		Eccentricity    1.19461e-006
		Inclination     0.00248471
		AscendingNode   162.191
		ArgOfPericenter 179.128
		MeanAnomaly     164.935
	}
}

Moon	"Darwin III.1"
{
	ParentBody     "Darwin III"
	Class	       "Desert"

	Mass            0.0497475
	Radius          2154.5
	InertiaMoment   0.343916

	Oblateness      0.00148611

	Obliquity       0.702912
	EqAscendNode    164.95
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      2
	Color          (0.554 0.545 0.542)

	Atmosphere
	{
		Model          "Mars"
		Height          46.9109
		Density         0.00418126
		Pressure        0.00197824
		Greenhouse      0.121695
		Bright          5.29982
		Opacity         1
		SkyLight        1.76661
		Hue             0.00750504
		Saturation      1

		Composition
		{
			SO2   	99.9992
			Cl2   	0.000606187
			Xe    	0.000157756
			Kr    	3.97163e-005
		}
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00145744
		Period          0.00369387
		Eccentricity    0.0325741
		Inclination     0.702912
		AscendingNode   164.95
		ArgOfPericenter -40.9112
		MeanAnomaly     -165.362
	}
}

Moon	"Darwin III.2"
{
	ParentBody     "Darwin III"
	Class	       "Selena"

	Mass            0.0645235
	Radius          2994.36
	InertiaMoment   0.337659

	Obliquity       -1.09307
	EqAscendNode    -163.424
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.686 0.683 0.681)

	Atmosphere
	{
		Model          "Sun"
		Height          127.867
		Density         0.000505828
		Pressure        0.000234408
		Greenhouse      0.0507984
		Bright          3.47377
		Opacity         0
		SkyLight        1.15792
		Hue             0.0152564
		Saturation      1

		Composition
		{
			SO2   	99.9565
			Cl2   	0.043293
			Kr    	0.000166267
			Xe    	2.10257e-005
		}
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00241792
		Period          0.00789254
		Eccentricity    0.0338877
		Inclination     -1.09307
		AscendingNode   -163.424
		ArgOfPericenter 106.051
		MeanAnomaly     -164.103
	}
}

DwarfMoon	"Darwin III.D8"
{
	ParentBody     "Darwin III"
	Class	       "Asteroid"

	Mass            1.4268e-011
	Radius          1.77518
	InertiaMoment   0.398624

	Obliquity       88.8373
	EqAscendNode    124.906
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.675 0.501 0.403)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0109928
		Period          0.0765422
		Eccentricity    0.0802895
		Inclination     88.8373
		AscendingNode   124.906
		ArgOfPericenter -23.0472
		MeanAnomaly     76.904
	}
}

DwarfMoon	"Darwin III.D9"
{
	ParentBody     "Darwin III"
	Class	       "Asteroid"

	Mass            2.8463e-011
	Radius          3.86509
	InertiaMoment   0.3996

	RotationPeriod  1459.36
	Obliquity       -84.5497
	EqAscendNode    0.829072

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.804 0.773 0.761)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0116252
		Period          0.0832418
		Eccentricity    0.141554
		Inclination     -84.5497
		AscendingNode   0.829072
		ArgOfPericenter 161.638
		MeanAnomaly     -144.257
	}
}

DwarfMoon	"Darwin III.D10"
{
	ParentBody     "Darwin III"
	Class	       "Asteroid"

	Mass            5.19751e-011
	Radius          3.14671
	InertiaMoment   0.397387

	Obliquity       -34.2938
	EqAscendNode    134.765
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.452 0.450 0.447)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0121733
		Period          0.0891973
		Eccentricity    0.12
		Inclination     -34.2938
		AscendingNode   134.765
		ArgOfPericenter 76.0696
		MeanAnomaly     31.9648
	}
}

DwarfMoon	"Darwin III.D11"
{
	ParentBody     "Darwin III"
	Class	       "Asteroid"

	Mass            8.91123e-011
	Radius          3.49863
	InertiaMoment   0.398778

	RotationPeriod  543.629
	Obliquity       88.221
	EqAscendNode    -64.1778

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.569 0.486 0.340)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0125192
		Period          0.0930255
		Eccentricity    0.157845
		Inclination     88.221
		AscendingNode   -64.1778
		ArgOfPericenter -39.5573
		MeanAnomaly     143.536
	}
}

DwarfMoon	"Darwin III.D12"
{
	ParentBody     "Darwin III"
	Class	       "Asteroid"

	Mass            1.45751e-010
	Radius          7.21505
	InertiaMoment   0.399727

	Obliquity       33.6645
	EqAscendNode    -92.1856
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.731 0.727 0.725)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0130157
		Period          0.0986139
		Eccentricity    0.488414
		Inclination     33.6645
		AscendingNode   -92.1856
		ArgOfPericenter -92.8026
		MeanAnomaly     -115.98
	}
}

DwarfMoon	"Darwin III.D13"
{
	ParentBody     "Darwin III"
	Class	       "Asteroid"

	Mass            2.29853e-010
	Radius          4.19136
	InertiaMoment   0.397656

	RotationPeriod  2718.76
	Obliquity       59.8735
	EqAscendNode    101.609

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.500 0.495 0.489)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0134322
		Period          0.103385
		Eccentricity    0.440902
		Inclination     59.8735
		AscendingNode   101.609
		ArgOfPericenter 124.651
		MeanAnomaly     -177.33
	}
}

DwarfMoon	"Darwin III.D14"
{
	ParentBody     "Darwin III"
	Class	       "Asteroid"

	Mass            3.52146e-010
	Radius          10.69
	InertiaMoment   0.398926

	Obliquity       43.6662
	EqAscendNode    -170.186
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.547 0.542 0.540)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0137936
		Period          0.107586
		Eccentricity    0.488689
		Inclination     43.6662
		AscendingNode   -170.186
		ArgOfPericenter 141.449
		MeanAnomaly     175.8
	}
}

DwarfMoon	"Darwin III.D15"
{
	ParentBody     "Darwin III"
	Class	       "Asteroid"

	Mass            5.27037e-010
	Radius          6.38374
	InertiaMoment   0.399852

	RotationPeriod  4042.93
	Obliquity       -86.3592
	EqAscendNode    100.231

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.729 0.727 0.725)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0144457
		Period          0.115304
		Eccentricity    0.184561
		Inclination     -86.3592
		AscendingNode   100.231
		ArgOfPericenter -139.934
		MeanAnomaly     -99.773
	}
}

DwarfMoon	"Darwin III.D16"
{
	ParentBody     "Darwin III"
	Class	       "Asteroid"

	Mass            7.73814e-010
	Radius          6.83526
	InertiaMoment   0.397889

	RotationPeriod  1414.76
	Obliquity       52.8119
	EqAscendNode    -168.534

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.750 0.746 0.743)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0149214
		Period          0.121046
		Eccentricity    0.32731
		Inclination     52.8119
		AscendingNode   -168.534
		ArgOfPericenter 168.851
		MeanAnomaly     -142.886
	}
}

DwarfMoon	"Darwin III.D17"
{
	ParentBody     "Darwin III"
	Class	       "Asteroid"

	Mass            1.11827e-009
	Radius          13.5979
	InertiaMoment   0.399067

	Obliquity       53.971
	EqAscendNode    -33.014
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.471 0.421 0.363)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0153776
		Period          0.12664
		Eccentricity    0.200107
		Inclination     53.971
		AscendingNode   -33.014
		ArgOfPericenter -125.103
		MeanAnomaly     40.6279
	}
}

DwarfMoon	"Darwin III.D18"
{
	ParentBody     "Darwin III"
	Class	       "Asteroid"

	Mass            1.59487e-009
	Radius          10.149
	InertiaMoment   0.399977

	Obliquity       -37.2243
	EqAscendNode    8.5474
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.687 0.683 0.681)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0157126
		Period          0.130801
		Eccentricity    0.16163
		Inclination     -37.2243
		AscendingNode   8.5474
		ArgOfPericenter -157.368
		MeanAnomaly     -108.878
	}
}

DwarfMoon	"Darwin III.D19"
{
	ParentBody     "Darwin III"
	Class	       "Asteroid"

	Mass            2.24967e-009
	Radius          18.9285
	InertiaMoment   0.398095

	RotationPeriod  2349.08
	Obliquity       72.6839
	EqAscendNode    -57.4577

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.604 0.554 0.464)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0159671
		Period          0.133991
		Eccentricity    0.400912
		Inclination     72.6839
		AscendingNode   -57.4577
		ArgOfPericenter 41.108
		MeanAnomaly     64.4129
	}
}

DwarfMoon	"Darwin III.D20"
{
	ParentBody     "Darwin III"
	Class	       "Asteroid"

	Mass            3.14427e-009
	Radius          10.9984
	InertiaMoment   0.399205

	RotationPeriod  2494.99
	Obliquity       89.4448
	EqAscendNode    -95.4614

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.791 0.788 0.785)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0166216
		Period          0.142314
		Eccentricity    0.249809
		Inclination     89.4448
		AscendingNode   -95.4614
		ArgOfPericenter -162.114
		MeanAnomaly     7.96775
	}
}

DwarfMoon	"Darwin III.D21"
{
	ParentBody     "Darwin III"
	Class	       "Asteroid"

	Mass            4.36118e-009
	Radius          11.4902
	InertiaMoment   0.395909

	Obliquity       69.8317
	EqAscendNode    37.604
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.715 0.712 0.707)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0170576
		Period          0.14795
		Eccentricity    0.288752
		Inclination     69.8317
		AscendingNode   37.604
		ArgOfPericenter 92.906
		MeanAnomaly     32.342
	}
}

DwarfMoon	"Darwin III.D22"
{
	ParentBody     "Darwin III"
	Class	       "Asteroid"

	Mass            6.01117e-009
	Radius          28.2114
	InertiaMoment   0.398284

	RotationPeriod  3982.57
	Obliquity       81.1014
	EqAscendNode    46.9819

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.502 0.499 0.496)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.017325
		Period          0.151443
		Eccentricity    0.242888
		Inclination     81.1014
		AscendingNode   46.9819
		ArgOfPericenter -153.751
		MeanAnomaly     -108.345
	}
}

DwarfMoon	"Darwin III.D23"
{
	ParentBody     "Darwin III"
	Class	       "Asteroid"

	Mass            8.24343e-009
	Radius          16.2697
	InertiaMoment   0.399338

	Obliquity       45.0143
	EqAscendNode    -117.721
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.559 0.552 0.548)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0179314
		Period          0.159463
		Eccentricity    0.0395844
		Inclination     45.0143
		AscendingNode   -117.721
		ArgOfPericenter -142.712
		MeanAnomaly     -67.1508
	}
}

DwarfMoon	"Darwin III.D24"
{
	ParentBody     "Darwin III"
	Class	       "Asteroid"

	Mass            1.12595e-008
	Radius          31.2628
	InertiaMoment   0.396616

	RotationPeriod  7294
	Obliquity       -63.5769
	EqAscendNode    -132.23

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.633 0.512 0.378)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0184492
		Period          0.166419
		Eccentricity    0.370581
		Inclination     -63.5769
		AscendingNode   -132.23
		ArgOfPericenter -108.431
		MeanAnomaly     34.0492
	}
}

DwarfMoon	"Darwin III.D25"
{
	ParentBody     "Darwin III"
	Class	       "Asteroid"

	Mass            1.53331e-008
	Radius          17.6654
	InertiaMoment   0.398458

	Obliquity       24.535
	EqAscendNode    137.63
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.679 0.677 0.676)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0189358
		Period          0.173047
		Eccentricity    0.0728882
		Inclination     24.535
		AscendingNode   137.63
		ArgOfPericenter -163.242
		MeanAnomaly     -64.3279
	}
}

DwarfMoon	"Darwin III.D26"
{
	ParentBody     "Darwin III"
	Class	       "Asteroid"

	Mass            2.08372e-008
	Radius          24.8734
	InertiaMoment   0.399469

	Obliquity       -18.9154
	EqAscendNode    -52.286
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.677 0.672 0.669)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.019416
		Period          0.179671
		Eccentricity    0.112362
		Inclination     -18.9154
		AscendingNode   -52.286
		ArgOfPericenter 142.473
		MeanAnomaly     140.403
	}
}

DwarfMoon	"Darwin III.D27"
{
	ParentBody     "Darwin III"
	Class	       "Asteroid"

	Mass            2.82836e-008
	Radius          44.5972
	InertiaMoment   0.397052

	RotationPeriod  4039.87
	Obliquity       -51.8088
	EqAscendNode    -64.4419

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.548 0.449 0.404)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0197514
		Period          0.184347
		Eccentricity    0.231156
		Inclination     -51.8088
		AscendingNode   -64.4419
		ArgOfPericenter 76.8675
		MeanAnomaly     -142.172
	}
}

DwarfMoon	"Darwin III.D28"
{
	ParentBody     "Darwin III"
	Class	       "Asteroid"

	Mass            3.83792e-008
	Radius          25.7457
	InertiaMoment   0.398621

	Obliquity       -47.1644
	EqAscendNode    -47.4804
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.621 0.617 0.612)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0203163
		Period          0.192311
		Eccentricity    0.364067
		Inclination     -47.1644
		AscendingNode   -47.4804
		ArgOfPericenter 18.5232
		MeanAnomaly     64.727
	}
}

DwarfMoon	"Darwin III.D29"
{
	ParentBody     "Darwin III"
	Class	       "Asteroid"

	Mass            5.21065e-008
	Radius          26.8278
	InertiaMoment   0.399597

	Obliquity       71.8112
	EqAscendNode    38.8557
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.772 0.711 0.592)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0206056
		Period          0.196434
		Eccentricity    0.386737
		Inclination     71.8112
		AscendingNode   38.8557
		ArgOfPericenter 136.664
		MeanAnomaly     -135.72
	}
}

DwarfMoon	"Darwin III.D30"
{
	ParentBody     "Darwin III"
	Class	       "Asteroid"

	Mass            7.08443e-008
	Radius          38.4261
	InertiaMoment   0.397381

	Obliquity       -72.5626
	EqAscendNode    119.746
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.512 0.507 0.505)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0209043
		Period          0.200721
		Eccentricity    0.428839
		Inclination     -72.5626
		AscendingNode   119.746
		ArgOfPericenter -95.9334
		MeanAnomaly     -74.9259
	}
}

DwarfMoon	"Darwin III.D31"
{
	ParentBody     "Darwin III"
	Class	       "Asteroid"

	Mass            9.65435e-008
	Radius          37.7311
	InertiaMoment   0.398775

	RotationPeriod  2440.28
	Obliquity       -50.0175
	EqAscendNode    -110.928

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.419 0.414 0.412)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0214608
		Period          0.208789
		Eccentricity    0.265666
		Inclination     -50.0175
		AscendingNode   -110.928
		ArgOfPericenter -109.189
		MeanAnomaly     -157.905
	}
}

DwarfMoon	"Darwin III.D32"
{
	ParentBody     "Darwin III"
	Class	       "Asteroid"

	Mass            1.31995e-007
	Radius          71.8214
	InertiaMoment   0.399724

	Obliquity       -71.8488
	EqAscendNode    117.702
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.799 0.782 0.751)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0216725
		Period          0.211886
		Eccentricity    0.0977578
		Inclination     -71.8488
		AscendingNode   117.702
		ArgOfPericenter 31.4557
		MeanAnomaly     -150.818
	}
}

DwarfMoon	"Darwin III.D33"
{
	ParentBody     "Darwin III"
	Class	       "Asteroid"

	Mass            1.81239e-007
	Radius          41.0327
	InertiaMoment   0.397651

	Obliquity       29.0572
	EqAscendNode    -89.0969
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.557 0.553 0.549)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.022256
		Period          0.220501
		Eccentricity    0.0446963
		Inclination     29.0572
		AscendingNode   -89.0969
		ArgOfPericenter -109.343
		MeanAnomaly     -146.674
	}
}

DwarfMoon	"Darwin III.D34"
{
	ParentBody     "Darwin III"
	Class	       "Asteroid"

	Mass            2.502e-007
	Radius          60.6915
	InertiaMoment   0.398923

	RotationPeriod  9918.89
	Obliquity       36.2899
	EqAscendNode    58.4454

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.775 0.711 0.597)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0226451
		Period          0.226309
		Eccentricity    0.407384
		Inclination     36.2899
		AscendingNode   58.4454
		ArgOfPericenter -110.413
		MeanAnomaly     82.2428
	}
}

DwarfMoon	"Darwin III.D35"
{
	ParentBody     "Darwin III"
	Class	       "Asteroid"

	Mass            3.47697e-007
	Radius          58.5108
	InertiaMoment   0.39985

	Obliquity       -89.0021
	EqAscendNode    113.896
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.562 0.555 0.552)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0229962
		Period          0.231591
		Eccentricity    0.270144
		Inclination     -89.0021
		AscendingNode   113.896
		ArgOfPericenter 166.587
		MeanAnomaly     -43.9424
	}
}

DwarfMoon	"Darwin III.D36"
{
	ParentBody     "Darwin III"
	Class	       "Asteroid"

	Mass            4.87084e-007
	Radius          61.0725
	InertiaMoment   0.397884

	Obliquity       26.4405
	EqAscendNode    77.1881
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.512 0.506 0.501)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0233341
		Period          0.236715
		Eccentricity    0.0751083
		Inclination     26.4405
		AscendingNode   77.1881
		ArgOfPericenter 116.555
		MeanAnomaly     -168.987
	}
}

DwarfMoon	"Darwin III.D37"
{
	ParentBody     "Darwin III"
	Class	       "Asteroid"

	Mass            6.88969e-007
	Radius          120.319
	InertiaMoment   0.399064

	Obliquity       -11.4032
	EqAscendNode    131.39
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.515 0.365 0.311)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0238527
		Period          0.24465
		Eccentricity    0.0514082
		Inclination     -11.4032
		AscendingNode   131.39
		ArgOfPericenter -37.2587
		MeanAnomaly     -163.586
	}
}

DwarfMoon	"Darwin III.D38"
{
	ParentBody     "Darwin III"
	Class	       "Asteroid"

	Mass            9.85867e-007
	Radius          66.6725
	InertiaMoment   0.399975

	RotationPeriod  13354.3
	Obliquity       47.2285
	EqAscendNode    -106.895

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.461 0.459 0.456)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0244507
		Period          0.253908
		Eccentricity    0.169977
		Inclination     47.2285
		AscendingNode   -106.895
		ArgOfPericenter 99.6714
		MeanAnomaly     -42.6212
	}
}

DwarfMoon	"Darwin III.D39"
{
	ParentBody     "Darwin III"
	Class	       "Asteroid"

	Mass            1.4304e-006
	Radius          94.9449
	InertiaMoment   0.398091

	RotationPeriod  3008.1
	Obliquity       -86.0589
	EqAscendNode    6.59354

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.458 0.454 0.452)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0246726
		Period          0.257372
		Eccentricity    0.333021
		Inclination     -86.0589
		AscendingNode   6.59354
		ArgOfPericenter -138.548
		MeanAnomaly     -115.633
	}
}

DwarfMoon	"Darwin III.D40"
{
	ParentBody     "Darwin III"
	Class	       "Asteroid"

	Mass            2.11024e-006
	Radius          100.427
	InertiaMoment   0.399202

	RotationPeriod  4599.29
	Obliquity       36.2216
	EqAscendNode    -8.27957

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.474 0.468 0.466)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0249893
		Period          0.262342
		Eccentricity    0.340552
		Inclination     36.2216
		AscendingNode   -8.27957
		ArgOfPericenter -31.6863
		MeanAnomaly     46.8531
	}
}

DwarfMoon	"Darwin III.D41"
{
	ParentBody     "Darwin III"
	Class	       "Asteroid"

	Mass            3.17672e-006
	Radius          108.483
	InertiaMoment   0.395887

	Obliquity       -41.46
	EqAscendNode    74.3866
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.787 0.785 0.784)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0252534
		Period          0.266513
		Eccentricity    0.444349
		Inclination     -41.46
		AscendingNode   74.3866
		ArgOfPericenter 97.6395
		MeanAnomaly     20.7778
	}
}

DwarfMoon	"Darwin III.D42"
{
	ParentBody     "Darwin III"
	Class	       "Asteroid"

	Mass            4.90188e-006
	Radius          219.513
	InertiaMoment   0.39828

	Obliquity       -78.1064
	EqAscendNode    -57.6129
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.652 0.612 0.572)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0258019
		Period          0.275242
		Eccentricity    0.266147
		Inclination     -78.1064
		AscendingNode   -57.6129
		ArgOfPericenter -84.2576
		MeanAnomaly     138.577
	}
}

DwarfMoon	"Darwin III.D43"
{
	ParentBody     "Darwin III"
	Class	       "Asteroid"

	Mass            1.41731e-011
	Radius          2.06788
	InertiaMoment   0.399335

	RotationPeriod  4109.33
	Obliquity       65.4031
	EqAscendNode    -24.0155

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.676 0.670 0.667)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0261775
		Period          0.281274
		Eccentricity    0.259001
		Inclination     65.4031
		AscendingNode   -24.0155
		ArgOfPericenter 121.357
		MeanAnomaly     7.73066
	}
}

DwarfMoon	"Darwin III.D44"
{
	ParentBody     "Darwin III"
	Class	       "Asteroid"

	Mass            2.83005e-011
	Radius          2.40736
	InertiaMoment   0.396605

	RotationPeriod  5113.49
	Obliquity       -53.4946
	EqAscendNode    -1.55508

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.647 0.644 0.641)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0268187
		Period          0.291672
		Eccentricity    0.184494
		Inclination     -53.4946
		AscendingNode   -1.55508
		ArgOfPericenter -93.2848
		MeanAnomaly     16.5724
	}
}

DwarfMoon	"Darwin III.D45"
{
	ParentBody     "Darwin III"
	Class	       "Asteroid"

	Mass            5.17123e-011
	Radius          2.7727
	InertiaMoment   0.398454

	Obliquity       78.5295
	EqAscendNode    -11.7665
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.554 0.550 0.548)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0272187
		Period          0.298222
		Eccentricity    0.107479
		Inclination     78.5295
		AscendingNode   -11.7665
		ArgOfPericenter -42.7825
		MeanAnomaly     -178.882
	}
}

DwarfMoon	"Darwin III.D46"
{
	ParentBody     "Darwin III"
	Class	       "Asteroid"

	Mass            8.87045e-011
	Radius          3.09556
	InertiaMoment   0.399466

	Obliquity       59.0687
	EqAscendNode    110.697
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.425 0.416 0.412)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0276902
		Period          0.306005
		Eccentricity    0.0913641
		Inclination     59.0687
		AscendingNode   110.697
		ArgOfPericenter -0.994156
		MeanAnomaly     -76.0739
	}
}

//------------------------------------------------------------------------------
DwarfMoon	"Darwin V.D1"
{
	ParentBody     "Darwin V"
	Class	       "Asteroid"

	Mass            2.75531e-011
	Radius          2.32521
	InertiaMoment   0.398957

	Oblateness      0.101848

	Obliquity       0.0141704
	EqAscendNode    109.871
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.409 0.406 0.402)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000658705
		Period          0.000744796
		Eccentricity    4.92224e-005
		Inclination     0.0141704
		AscendingNode   109.871
		ArgOfPericenter 175.767
		MeanAnomaly     -55.7278
	}
}

DwarfMoon	"Darwin V.D2"
{
	ParentBody     "Darwin V"
	Class	       "Asteroid"

	Mass            5.05025e-011
	Radius          5.00432
	InertiaMoment   0.39988

	Oblateness      0.249

	Obliquity       -0.00108451
	EqAscendNode    141.251
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.410 0.406 0.404)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000727177
		Period          0.000863895
		Eccentricity    4.1157e-005
		Inclination     -0.00108451
		AscendingNode   141.251
		ArgOfPericenter 73.2591
		MeanAnomaly     -32.0437
	}
}

DwarfMoon	"Darwin V.D3"
{
	ParentBody     "Darwin V"
	Class	       "Asteroid"

	Mass            8.68257e-011
	Radius          4.27044
	InertiaMoment   0.397936

	Oblateness      0.129149

	Obliquity       -0.00524038
	EqAscendNode    139.585
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.465 0.463 0.460)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000761392
		Period          0.000925579
		Eccentricity    4.75339e-005
		Inclination     -0.00524038
		AscendingNode   139.585
		ArgOfPericenter -130.976
		MeanAnomaly     -111.454
	}
}

DwarfMoon	"Darwin V.D4"
{
	ParentBody     "Darwin V"
	Class	       "Asteroid"

	Mass            1.42309e-010
	Radius          7.75926
	InertiaMoment   0.399098

	Oblateness      0.249

	Obliquity       -0.00962784
	EqAscendNode    -17.972
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.762 0.704 0.653)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00082548
		Period          0.00104487
		Eccentricity    8.44633e-005
		Inclination     -0.00962784
		AscendingNode   -17.972
		ArgOfPericenter 58.6264
		MeanAnomaly     89.8027
	}
}

DwarfMoon	"Darwin V.D5"
{
	ParentBody     "Darwin V"
	Class	       "Asteroid"

	Mass            2.24793e-010
	Radius          4.72078
	InertiaMoment   0.393789

	Oblateness      0.0419516

	Obliquity       0.00180995
	EqAscendNode    147.403
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.482 0.476 0.473)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000887092
		Period          0.001164
		Eccentricity    4.75117e-005
		Inclination     0.00180995
		AscendingNode   147.403
		ArgOfPericenter -59.9858
		MeanAnomaly     -130.611
	}
}

DwarfMoon	"Darwin V.D6"
{
	ParentBody     "Darwin V"
	Class	       "Asteroid"

	Mass            3.44847e-010
	Radius          9.55483
	InertiaMoment   0.398138

	Oblateness      0.200621

	Obliquity       0.00552613
	EqAscendNode    -60.4516
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.716 0.610 0.560)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000929069
		Period          0.00124759
		Eccentricity    2.75949e-005
		Inclination     0.00552613
		AscendingNode   -60.4516
		ArgOfPericenter -3.24973
		MeanAnomaly     112.314
	}
}

DwarfMoon	"Darwin V.D7"
{
	ParentBody     "Darwin V"
	Class	       "Asteroid"

	Mass            5.16664e-010
	Radius          5.3793
	InertiaMoment   0.399234

	Oblateness      0.0194717

	Obliquity       -0.0139473
	EqAscendNode    50.4537
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.751 0.750 0.748)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000996039
		Period          0.00138489
		Eccentricity    1.40439e-005
		Inclination     -0.0139473
		AscendingNode   50.4537
		ArgOfPericenter 103.587
		MeanAnomaly     19.9672
	}
}

DwarfMoon	"Darwin V.D8"
{
	ParentBody     "Darwin V"
	Class	       "Asteroid"

	Mass            7.59254e-010
	Radius          13.6751
	InertiaMoment   0.396109

	Oblateness      0.19935

	Obliquity       0.00921794
	EqAscendNode    -0.586826
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.477 0.416 0.389)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0010217
		Period          0.00143874
		Eccentricity    2.8384e-005
		Inclination     0.00921794
		AscendingNode   -0.586826
		ArgOfPericenter -175.192
		MeanAnomaly     -21.5793
	}
}

DwarfMoon	"Darwin V.D9"
{
	ParentBody     "Darwin V"
	Class	       "Asteroid"

	Mass            1.09803e-009
	Radius          8.07958
	InertiaMoment   0.398323

	Oblateness      0.00841646

	Obliquity       -0.0479556
	EqAscendNode    -48.7728
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.691 0.585 0.529)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00153721
		Period          0.00265522
		Eccentricity    0.00319854
		Inclination     -0.0479556
		AscendingNode   -48.7728
		ArgOfPericenter -8.08286
		MeanAnomaly     177.492
	}
}

Moon	"Darwin V.1"
{
	ParentBody     "Darwin V"
	Class	       "Selena"

	Mass            0.00251551
	Radius          911.94
	InertiaMoment   0.397183

	Oblateness      0.00156497

	Obliquity       0.912223
	EqAscendNode    -143.908
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.744 0.743 0.740)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00230268
		Period          0.00486796
		Eccentricity    0.01916
		Inclination     0.912223
		AscendingNode   -143.908
		ArgOfPericenter -140.948
		MeanAnomaly     -133.267
	}
}

DwarfMoon	"Darwin V.D10"
{
	ParentBody     "Darwin V"
	Class	       "Asteroid"

	Mass            2.21144e-009
	Radius          8.91179
	InertiaMoment   0.396725

	Obliquity       -76.9207
	EqAscendNode    -98.9787
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.575 0.480 0.380)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0135577
		Period          0.0695475
		Eccentricity    0.0302682
		Inclination     -76.9207
		AscendingNode   -98.9787
		ArgOfPericenter -173.39
		MeanAnomaly     136.017
	}
}

DwarfMoon	"Darwin V.D11"
{
	ParentBody     "Darwin V"
	Class	       "Asteroid"

	Mass            3.09215e-009
	Radius          22.05
	InertiaMoment   0.398494

	RotationPeriod  1615.41
	Obliquity       -12.3622
	EqAscendNode    160.808

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.832 0.791 0.748)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.014094
		Period          0.0737141
		Eccentricity    0.371863
		Inclination     -12.3622
		AscendingNode   160.808
		ArgOfPericenter -53.3757
		MeanAnomaly     122.619
	}
}

DwarfMoon	"Darwin V.D12"
{
	ParentBody     "Darwin V"
	Class	       "Asteroid"

	Mass            4.29039e-009
	Radius          12.8397
	InertiaMoment   0.399497

	Obliquity       -29.5893
	EqAscendNode    83.7035
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.410 0.406 0.401)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0144427
		Period          0.0764673
		Eccentricity    0.400533
		Inclination     -29.5893
		AscendingNode   83.7035
		ArgOfPericenter 115.17
		MeanAnomaly     -158.767
	}
}

DwarfMoon	"Darwin V.D13"
{
	ParentBody     "Darwin V"
	Class	       "Asteroid"

	Mass            5.91531e-009
	Radius          24.9381
	InertiaMoment   0.397131

	RotationPeriod  1401.04
	Obliquity       39.5803
	EqAscendNode    -112.197

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.652 0.649 0.645)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0148737
		Period          0.0799149
		Eccentricity    0.364529
		Inclination     39.5803
		AscendingNode   -112.197
		ArgOfPericenter -179.618
		MeanAnomaly     -121.551
	}
}

DwarfMoon	"Darwin V.D14"
{
	ParentBody     "Darwin V"
	Class	       "Asteroid"

	Mass            8.11382e-009
	Radius          13.9531
	InertiaMoment   0.398655

	Obliquity       -4.94851
	EqAscendNode    119.667
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.784 0.740 0.708)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0152937
		Period          0.0833243
		Eccentricity    0.0493914
		Inclination     -4.94851
		AscendingNode   119.667
		ArgOfPericenter -49.0959
		MeanAnomaly     -164.587
	}
}

DwarfMoon	"Darwin V.D15"
{
	ParentBody     "Darwin V"
	Class	       "Asteroid"

	Mass            1.10845e-008
	Radius          34.1243
	InertiaMoment   0.399625

	RotationPeriod  1539.08
	Obliquity       -26.3634
	EqAscendNode    -81.9014

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.521 0.444 0.397)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0158353
		Period          0.087789
		Eccentricity    0.492163
		Inclination     -26.3634
		AscendingNode   -81.9014
		ArgOfPericenter -30.069
		MeanAnomaly     165.631
	}
}

DwarfMoon	"Darwin V.D16"
{
	ParentBody     "Darwin V"
	Class	       "Asteroid"

	Mass            1.50966e-008
	Radius          19.7106
	InertiaMoment   0.397444

	Obliquity       -47.567
	EqAscendNode    94.9143
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.840 0.793 0.758)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0161374
		Period          0.0903131
		Eccentricity    0.00643833
		Inclination     -47.567
		AscendingNode   94.9143
		ArgOfPericenter -109.985
		MeanAnomaly     150.285
	}
}

DwarfMoon	"Darwin V.D17"
{
	ParentBody     "Darwin V"
	Class	       "Asteroid"

	Mass            2.05176e-008
	Radius          37.9665
	InertiaMoment   0.398808

	RotationPeriod  555.646
	Obliquity       83.7509
	EqAscendNode    -38.1798

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.620 0.614 0.612)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0167006
		Period          0.0950818
		Eccentricity    0.294293
		Inclination     83.7509
		AscendingNode   -38.1798
		ArgOfPericenter 132.894
		MeanAnomaly     5.93599
	}
}

DwarfMoon	"Darwin V.D18"
{
	ParentBody     "Darwin V"
	Class	       "Asteroid"

	Mass            2.78509e-008
	Radius          21.3131
	InertiaMoment   0.399752

	RotationPeriod  3518.99
	Obliquity       28.2883
	EqAscendNode    2.2724

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.740 0.737 0.735)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0173132
		Period          0.100361
		Eccentricity    0.123738
		Inclination     28.2883
		AscendingNode   2.2724
		ArgOfPericenter -63.1982
		MeanAnomaly     33.1278
	}
}

DwarfMoon	"Darwin V.D19"
{
	ParentBody     "Darwin V"
	Class	       "Asteroid"

	Mass            3.77917e-008
	Radius          52.0539
	InertiaMoment   0.397705

	RotationPeriod  1542.28
	Obliquity       79.2437
	EqAscendNode    -125.941

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.714 0.624 0.530)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0179066
		Period          0.105565
		Eccentricity    0.369032
		Inclination     79.2437
		AscendingNode   -125.941
		ArgOfPericenter 101.594
		MeanAnomaly     -63.1642
	}
}

DwarfMoon	"Darwin V.D20"
{
	ParentBody     "Darwin V"
	Class	       "Asteroid"

	Mass            5.13066e-008
	Radius          29.9219
	InertiaMoment   0.398954

	Obliquity       -6.96226
	EqAscendNode    6.59301
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.769 0.767 0.765)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0184082
		Period          0.110031
		Eccentricity    0.107755
		Inclination     -6.96226
		AscendingNode   6.59301
		ArgOfPericenter -57.9826
		MeanAnomaly     71.028
	}
}

DwarfMoon	"Darwin V.D21"
{
	ParentBody     "Darwin V"
	Class	       "Asteroid"

	Mass            6.97501e-008
	Radius          57.4107
	InertiaMoment   0.399877

	Obliquity       13.287
	EqAscendNode    -82.1971
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.604 0.599 0.593)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0187736
		Period          0.113324
		Eccentricity    0.189052
		Inclination     13.287
		AscendingNode   -82.1971
		ArgOfPericenter 25.0117
		MeanAnomaly     100.017
	}
}

DwarfMoon	"Darwin V.D22"
{
	ParentBody     "Darwin V"
	Class	       "Asteroid"

	Mass            9.50392e-008
	Radius          32.4438
	InertiaMoment   0.397931

	Obliquity       66.1935
	EqAscendNode    119.411
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.723 0.721 0.718)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0191113
		Period          0.116396
		Eccentricity    0.260766
		Inclination     66.1935
		AscendingNode   119.411
		ArgOfPericenter 148.891
		MeanAnomaly     76.8966
	}
}

DwarfMoon	"Darwin V.D23"
{
	ParentBody     "Darwin V"
	Class	       "Asteroid"

	Mass            1.29914e-007
	Radius          79.931
	InertiaMoment   0.399095

	Obliquity       -19.5517
	EqAscendNode    -104.552
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.578 0.573 0.566)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0197309
		Period          0.122102
		Eccentricity    0.264672
		Inclination     -19.5517
		AscendingNode   -104.552
		ArgOfPericenter -142.058
		MeanAnomaly     -30.2159
	}
}

DwarfMoon	"Darwin V.D24"
{
	ParentBody     "Darwin V"
	Class	       "Asteroid"

	Mass            1.78339e-007
	Radius          45.7891
	InertiaMoment   0.393303

	Obliquity       68.4652
	EqAscendNode    122.011
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.573 0.568 0.566)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0199846
		Period          0.124464
		Eccentricity    0.0232768
		Inclination     68.4652
		AscendingNode   122.011
		ArgOfPericenter 163.978
		MeanAnomaly     -73.3945
	}
}

DwarfMoon	"Darwin V.D25"
{
	ParentBody     "Darwin V"
	Class	       "Asteroid"

	Mass            2.46121e-007
	Radius          87.895
	InertiaMoment   0.398134

	RotationPeriod  1909.88
	Obliquity       75.8936
	EqAscendNode    15.8915

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.566 0.499 0.443)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0206495
		Period          0.130727
		Eccentricity    0.361782
		Inclination     75.8936
		AscendingNode   15.8915
		ArgOfPericenter -129.594
		MeanAnomaly     -164.859
	}
}

DwarfMoon	"Darwin V.D26"
{
	ParentBody     "Darwin V"
	Class	       "Asteroid"

	Mass            3.41904e-007
	Radius          50.2164
	InertiaMoment   0.399231

	Obliquity       18.5014
	EqAscendNode    -90.0769
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.579 0.462 0.377)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0211049
		Period          0.135075
		Eccentricity    0.283301
		Inclination     18.5014
		AscendingNode   -90.0769
		ArgOfPericenter -154.333
		MeanAnomaly     163.718
	}
}

DwarfMoon	"Darwin V.D27"
{
	ParentBody     "Darwin V"
	Class	       "Asteroid"

	Mass            4.78756e-007
	Radius          126.621
	InertiaMoment   0.396091

	RotationPeriod  3719.98
	Obliquity       66.1326
	EqAscendNode    73.2765

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.532 0.469 0.431)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0217646
		Period          0.141458
		Eccentricity    0.282601
		Inclination     66.1326
		AscendingNode   73.2765
		ArgOfPericenter -170.514
		MeanAnomaly     166.528
	}
}

DwarfMoon	"Darwin V.D28"
{
	ParentBody     "Darwin V"
	Class	       "Asteroid"

	Mass            6.7683e-007
	Radius          72.199
	InertiaMoment   0.398319

	Obliquity       82.6354
	EqAscendNode    13.5547
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.603 0.601 0.597)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0220356
		Period          0.144108
		Eccentricity    0.0803329
		Inclination     82.6354
		AscendingNode   13.5547
		ArgOfPericenter -135.232
		MeanAnomaly     -121.9
	}
}

DwarfMoon	"Darwin V.D29"
{
	ParentBody     "Darwin V"
	Class	       "Asteroid"

	Mass            9.67883e-007
	Radius          139.518
	InertiaMoment   0.399364

	Obliquity       23.0097
	EqAscendNode    168.638
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.628 0.625 0.620)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0225371
		Period          0.149056
		Eccentricity    0.0158983
		Inclination     23.0097
		AscendingNode   168.638
		ArgOfPericenter -179.072
		MeanAnomaly     175.667
	}
}

DwarfMoon	"Darwin V.D30"
{
	ParentBody     "Darwin V"
	Class	       "Asteroid"

	Mass            1.40323e-006
	Radius          81.1616
	InertiaMoment   0.396715

	RotationPeriod  5378.93
	Obliquity       -43.9447
	EqAscendNode    -22.2536

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.627 0.624 0.623)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0229736
		Period          0.153407
		Eccentricity    0.444828
		Inclination     -43.9447
		AscendingNode   -22.2536
		ArgOfPericenter 72.8306
		MeanAnomaly     -159.829
	}
}

DwarfMoon	"Darwin V.D31"
{
	ParentBody     "Darwin V"
	Class	       "Asteroid"

	Mass            2.06827e-006
	Radius          217.383
	InertiaMoment   0.398491

	Obliquity       11.1523
	EqAscendNode    -61.6746
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.514 0.505 0.499)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0231957
		Period          0.155636
		Eccentricity    0.0391056
		Inclination     11.1523
		AscendingNode   -61.6746
		ArgOfPericenter 21.844
		MeanAnomaly     144.293
	}
}

DwarfMoon	"Darwin V.D32"
{
	ParentBody     "Darwin V"
	Class	       "Asteroid"

	Mass            3.11005e-006
	Radius          121.431
	InertiaMoment   0.399494

	RotationPeriod  2832.2
	Obliquity       -57.8142
	EqAscendNode    125.843

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.569 0.564 0.557)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0237794
		Period          0.161548
		Eccentricity    0.209121
		Inclination     -57.8141
		AscendingNode   125.843
		ArgOfPericenter -1.89806
		MeanAnomaly     103.996
	}
}

DwarfMoon	"Darwin V.D33"
{
	ParentBody     "Darwin V"
	Class	       "Asteroid"

	Mass            4.79239e-006
	Radius          239.152
	InertiaMoment   0.397123

	Obliquity       -16.3057
	EqAscendNode    -108.169
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.584 0.580 0.575)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0242185
		Period          0.166043
		Eccentricity    0.175966
		Inclination     -16.3057
		AscendingNode   -108.169
		ArgOfPericenter -68.1225
		MeanAnomaly     67.0515
	}
}

DwarfMoon	"Darwin V.D34"
{
	ParentBody     "Darwin V"
	Class	       "Asteroid"

	Mass            1.3645e-011
	Radius          1.74796
	InertiaMoment   0.398652

	RotationPeriod  2976.62
	Obliquity       -83.7289
	EqAscendNode    14.2505

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.618 0.612 0.609)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.024581
		Period          0.169786
		Eccentricity    0.460746
		Inclination     -83.729
		AscendingNode   14.2505
		ArgOfPericenter -94.134
		MeanAnomaly     42.9525
	}
}

DwarfMoon	"Darwin V.D35"
{
	ParentBody     "Darwin V"
	Class	       "Asteroid"

	Mass            2.73947e-011
	Radius          3.8078
	InertiaMoment   0.399622

	Obliquity       -71.2819
	EqAscendNode    40.6031
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.532 0.530 0.526)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0248741
		Period          0.172831
		Eccentricity    0.476882
		Inclination     -71.2819
		AscendingNode   40.6031
		ArgOfPericenter -158.094
		MeanAnomaly     -67.6145
	}
}

DwarfMoon	"Darwin V.D36"
{
	ParentBody     "Darwin V"
	Class	       "Asteroid"

	Mass            5.02458e-011
	Radius          3.10872
	InertiaMoment   0.397438

	RotationPeriod  9209.62
	Obliquity       81.8429
	EqAscendNode    -69.8432

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.657 0.650 0.647)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0250918
		Period          0.175105
		Eccentricity    0.314726
		Inclination     81.8429
		AscendingNode   -69.8432
		ArgOfPericenter -36.2988
		MeanAnomaly     -125.603
	}
}

DwarfMoon	"Darwin V.D37"
{
	ParentBody     "Darwin V"
	Class	       "Asteroid"

	Mass            8.64266e-011
	Radius          6.30785
	InertiaMoment   0.398805

	RotationPeriod  4695.24
	Obliquity       -41.5304
	EqAscendNode    -139.597

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.531 0.526 0.524)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0254192
		Period          0.178544
		Eccentricity    0.165693
		Inclination     -41.5304
		AscendingNode   -139.597
		ArgOfPericenter 144.323
		MeanAnomaly     152.071
	}
}

DwarfMoon	"Darwin V.D38"
{
	ParentBody     "Darwin V"
	Class	       "Asteroid"

	Mass            1.41707e-010
	Radius          3.84679
	InertiaMoment   0.399749

	RotationPeriod  4759.11
	Obliquity       -33.4325
	EqAscendNode    129.285

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.610 0.494 0.366)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0256492
		Period          0.180973
		Eccentricity    0.290309
		Inclination     -33.4325
		AscendingNode   129.285
		ArgOfPericenter 79.1391
		MeanAnomaly     45.1106
	}
}

DwarfMoon	"Darwin V.D39"
{
	ParentBody     "Darwin V"
	Class	       "Asteroid"

	Mass            2.23908e-010
	Radius          7.8446
	InertiaMoment   0.397699

	Obliquity       -36.3196
	EqAscendNode    -171.45
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.605 0.427 0.357)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.025888
		Period          0.183505
		Eccentricity    0.351767
		Inclination     -36.3196
		AscendingNode   -171.45
		ArgOfPericenter 26.5082
		MeanAnomaly     -34.3748
	}
}

DwarfMoon	"Darwin V.D40"
{
	ParentBody     "Darwin V"
	Class	       "Asteroid"

	Mass            3.43569e-010
	Radius          5.98309
	InertiaMoment   0.398951

	RotationPeriod  6575.25
	Obliquity       -73.0524
	EqAscendNode    -104.715

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.445 0.441 0.434)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0262647
		Period          0.187525
		Eccentricity    0.269332
		Inclination     -73.0524
		AscendingNode   -104.715
		ArgOfPericenter 87.2808
		MeanAnomaly     41.6681
	}
}

DwarfMoon	"Darwin V.D41"
{
	ParentBody     "Darwin V"
	Class	       "Asteroid"

	Mass            5.1485e-010
	Radius          11.5027
	InertiaMoment   0.399874

	RotationPeriod  10057.8
	Obliquity       -59.314
	EqAscendNode    131.452

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.589 0.581 0.578)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0266096
		Period          0.191231
		Eccentricity    0.330201
		Inclination     -59.314
		AscendingNode   131.452
		ArgOfPericenter 96.6045
		MeanAnomaly     112.314
	}
}

DwarfMoon	"Darwin V.D42"
{
	ParentBody     "Darwin V"
	Class	       "Asteroid"

	Mass            7.56706e-010
	Radius          6.7808
	InertiaMoment   0.397926

	RotationPeriod  1141.08
	Obliquity       -2.55622
	EqAscendNode    13.7292

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.741 0.739 0.737)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0269822
		Period          0.195262
		Eccentricity    0.223713
		Inclination     -2.55622
		AscendingNode   13.7292
		ArgOfPericenter 29.1489
		MeanAnomaly     172.118
	}
}

DwarfMoon	"Darwin V.D43"
{
	ParentBody     "Darwin V"
	Class	       "Asteroid"

	Mass            1.09449e-009
	Radius          13.491
	InertiaMoment   0.399092

	RotationPeriod  4327.86
	Obliquity       10.8019
	EqAscendNode    127.501

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.478 0.474 0.468)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0271869
		Period          0.197488
		Eccentricity    0.179889
		Inclination     10.8019
		AscendingNode   127.501
		ArgOfPericenter -162.302
		MeanAnomaly     24.4304
	}
}

DwarfMoon	"Darwin V.D44"
{
	ParentBody     "Darwin V"
	Class	       "Asteroid"

	Mass            1.56208e-009
	Radius          10.0679
	InertiaMoment   0.399999

	RotationPeriod  2379.11
	Obliquity       -75.6601
	EqAscendNode    -41.9792

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.496 0.491 0.483)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.027741
		Period          0.203556
		Eccentricity    0.261414
		Inclination     -75.6601
		AscendingNode   -41.9792
		ArgOfPericenter 100.081
		MeanAnomaly     -105.281
	}
}

DwarfMoon	"Darwin V.D45"
{
	ParentBody     "Darwin V"
	Class	       "Asteroid"

	Mass            2.20475e-009
	Radius          18.794
	InertiaMoment   0.39813

	Obliquity       63.6971
	EqAscendNode    -172.258
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.659 0.592 0.471)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0280001
		Period          0.206414
		Eccentricity    0.101217
		Inclination     63.6971
		AscendingNode   -172.258
		ArgOfPericenter 176.891
		MeanAnomaly     177.311
	}
}

DwarfMoon	"Darwin V.D46"
{
	ParentBody     "Darwin V"
	Class	       "Asteroid"

	Mass            3.08302e-009
	Radius          10.9206
	InertiaMoment   0.399228

	Obliquity       10.4421
	EqAscendNode    75.8258
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.724 0.721 0.720)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0283098
		Period          0.209848
		Eccentricity    0.0232573
		Inclination     10.4421
		AscendingNode   75.8258
		ArgOfPericenter 107.984
		MeanAnomaly     108.121
	}
}

//------------------------------------------------------------------------------
DwarfMoon	"Darwin VI.D1"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            5.38201e-008
	Radius          50.0051
	InertiaMoment   0.395163

	Oblateness      0.249

	Obliquity       0.0117338
	EqAscendNode    -144.968
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.785 0.782 0.781)

	Surface
	{
		SurfStyle       0.747955
		OceanStyle      0.889095
		Randomize      (0.232, 0.588, -0.738)
		colorDistMagn   0.181185
		colorDistFreq   1.00912
		detailScale     1365.47
		colorConversion true
		snowLevel       2
		tropicLatitude  0
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.745428
		terraceProb     0.375286
		erosion         0
		montesMagn      0.337665
		montesFreq      2.75513
		montesSpiky     0.944523
		montesFraction  0.405323
		dunesFraction   0
		hillsMagn       0
		hillsFreq       6.20799
		hillsFraction   0.883654
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.257945
		craterFreq      0.265225
		craterDensity   0.789
		craterOctaves   14
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   33.7947
		volcanoTemp     1501.49
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.306, 0.266, 0.219, 0.000)
		colorShelf     (0.314, 0.274, 0.250, 0.000)
		colorBeach     (0.369, 0.321, 0.297, 0.000)
		colorDesert    (0.401, 0.344, 0.289, 0.000)
		colorLowland   (0.440, 0.367, 0.328, 0.000)
		colorUpland    (0.487, 0.446, 0.398, 0.000)
		colorRock      (0.526, 0.485, 0.429, 0.000)
		colorSnow      (0.573, 0.516, 0.453, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00103534
		Period          0.000817498
		Eccentricity    2.48056e-005
		Inclination     0.0117338
		AscendingNode   -144.968
		ArgOfPericenter -175.093
		MeanAnomaly     -83.0995
	}
}

Moon	"Darwin VI.1"
{
	ParentBody     "Darwin VI"
	Class	       "Desert"

	Mass            0.524553
	Radius          6684.81
	InertiaMoment   0.333213

	Oblateness      0.00679115

	Obliquity       0.53806
	EqAscendNode    145.82
	TidalLocked     true

	AlbedoBond      0.392388
	AlbedoGeom      0.470866
	Brightness      2
	Color          (0.515 0.512 0.510)

	Surface
	{
		SurfStyle       0.203642
		OceanStyle      0.00772214
		Randomize      (0.299, 0.400, -0.219)
		colorDistMagn   0.0833843
		colorDistFreq   745.207
		detailScale     17193.7
		colorConversion true
		seaLevel        0.115842
		snowLevel       0.85
		tropicLatitude  0.00552425
		icecapLatitude  10
		icecapHeight    0.0991838
		climatePole     0.882043
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        1.29382
		venusFreq       0.835358
		venusMagn       0.590958
		mareFreq        2.44295
		mareDensity     0.0459615
		terraceProb     0.132004
		erosion         0
		montesMagn      0.238586
		montesFreq      228.578
		montesSpiky     0.905063
		montesFraction  0.486602
		dunesMagn       0.0531009
		dunesFreq       63.8642
		dunesFraction   0.304873
		hillsMagn       0.165664
		hillsFreq       620.386
		hillsFraction   0
		hills2Fraction  0
		riversMagn      65.2993
		riversFreq      4.0567
		riversSin       5.39035
		riversOctaves   0
		canyonsMagn     0.0115239
		canyonsFreq     197.248
		canyonFraction  0
		cracksMagn      0.103834
		cracksFreq      0.496728
		cracksOctaves   0
		craterMagn      0.564052
		craterFreq      17.9329
		craterDensity   0
		craterOctaves   0
		volcanoMagn     0.618473
		volcanoFreq     3.716
		volcanoDensity  0.4
		volcanoOctaves  1
		volcanoActivity 2
		volcanoFlows    0.520494
		volcanoRadius   0.44812
		volcanoTemp     1499.91
		lavaCoverTidal  0.372726
		lavaCoverSun    0
		lavaCoverYoung  0
		twistZones      2.0838
		twistMagn       0.0162515
		cycloneMagn     2.42973
		cycloneFreq     0.350373
		cycloneDensity  0.0123785
		colorSea       (0.240, 0.230, 0.230, 0.000)
		colorShelf     (0.380, 0.360, 0.350, 0.000)
		colorBeach     (0.550, 0.520, 0.480, 0.000)
		colorDesert    (0.520, 0.490, 0.470, 0.000)
		colorLowland   (0.460, 0.440, 0.410, 0.000)
		colorUpland    (0.390, 0.360, 0.330, 0.000)
		colorRock      (0.170, 0.160, 0.160, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 0.769)
		colorLowPlants (0.460, 0.440, 0.410, 0.000)
		colorUpPlants  (0.390, 0.360, 0.330, 0.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.5
		SpecBrightIce   0.5
		SpecularPower   30
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          12.7773
		BumpHeight      6.01856
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.03834
		mainOctaves     10
		Coverage        0.384777
		twistZones      2.0838
		twistMagn       0.0162515
	}

	Clouds
	{
		Height          15.5547
		BumpHeight      5.75555
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.03834
		mainOctaves     10
		Coverage        0.384777
		twistZones      2.0838
		twistMagn       0.0162515
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          142.777
		Density         5.05615
		Pressure        3.74923
		Greenhouse      21.5612
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0
		Saturation      1

		Composition
		{
			CH4   	71.535
			CO2   	20.419
			C2H2  	5.45102
			H2S   	1.54402
			C2H6  	0.558907
			C2H4  	0.406233
			NH3   	0.0587571
			N2    	0.0217215
			C3H8  	0.00374591
			CO    	0.000677786
			Ar    	0.000454368
			SO2   	0.000447074
			Ne    	2.89936e-005
			H2O   	1.76363e-005
		}
	}

	Aurora
	{
		Height      143.871
		NorthLat    55.6197
		NorthLon    -119.135
		NorthRadius 1570.02
		NorthWidth  2065.8
		NorthRings  3
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -43.9214
		SouthLon    87.9884
		SouthRadius 1789.48
		SouthWidth  1870.49
		SouthRings  2
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00238215
		Period          0.00285174
		Eccentricity    0.001242
		Inclination     0.53806
		AscendingNode   145.82
		ArgOfPericenter 24.7058
		MeanAnomaly     127.477
	}
}

Moon	"Darwin VI.2"
{
	ParentBody     "Darwin VI"
	Class	       "Selena"

	Mass            0.060891
	Radius          3181.56
	InertiaMoment   0.341489

	Oblateness      0.0013036

	Obliquity       0.79187
	EqAscendNode    -82.0823
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.778 0.776 0.774)

	Surface
	{
		SurfStyle       0.0216738
		OceanStyle      0.73927
		Randomize      (0.405, 0.684, -0.401)
		colorDistMagn   0.0674319
		colorDistFreq   431.757
		detailScale     8183.16
		colorConversion true
		drivenDarkening 0
		seaLevel        0.102021
		snowLevel       2
		tropicLatitude  0.0208468
		icecapLatitude  0.980101
		icecapHeight    0.103148
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.66043
		venusFreq       0.819676
		venusMagn       0
		mareFreq        1.61433
		mareDensity     0.00803976
		terraceProb     0.112135
		erosion         0
		montesMagn      0.183613
		montesFreq      132.454
		montesSpiky     0.90102
		montesFraction  0.721601
		dunesMagn       0.0338003
		dunesFreq       4203.84
		dunesFraction   0.872887
		hillsMagn       0.139238
		hillsFreq       412.436
		hillsFraction   0.321658
		hills2Fraction  0
		riversMagn      53.1382
		riversFreq      4.49747
		riversSin       6.5585
		riversOctaves   0
		canyonsMagn     0.52646
		canyonsFreq     1.08361
		canyonFraction  0.708671
		cracksMagn      0.0503888
		cracksFreq      1.1805
		cracksOctaves   0
		craterMagn      0.579916
		craterFreq      7.3257
		craterDensity   0.722678
		craterOctaves   11.7651
		craterRayedFactor 0.439505
		volcanoMagn     0.724233
		volcanoFreq     2.13381
		volcanoDensity  0.4
		volcanoOctaves  1
		volcanoActivity 2
		volcanoFlows    0.375141
		volcanoRadius   0.359456
		volcanoTemp     1403.91
		lavaCoverTidal  0.0217545
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.320, 0.320, 0.320, 0.000)
		colorShelf     (0.370, 0.370, 0.370, 0.000)
		colorBeach     (0.389, 0.388, 0.387, 0.000)
		colorDesert    (0.482, 0.465, 0.441, 0.200)
		colorLowland   (0.521, 0.496, 0.495, 0.500)
		colorUpland    (0.545, 0.520, 0.511, 0.800)
		colorRock      (0.650, 0.610, 0.620, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           0.99323
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Pluto"
		Height          150.767
		Density         0.000676953
		Pressure        0.000162031
		Greenhouse      0.0225262
		Bright          3.68224
		Opacity         0
		SkyLight        1.22741
		Hue             0.0138724
		Saturation      1

		Composition
		{
			SO2   	99.9177
			Kr    	0.0764805
			Cl2   	0.00328803
			Xe    	0.00256033
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00406886
		Period          0.00636866
		Eccentricity    0.00251618
		Inclination     0.79187
		AscendingNode   -82.0823
		ArgOfPericenter 84.17
		MeanAnomaly     -46.7859
	}
}

Moon	"Darwin VI.3"
{
	ParentBody     "Darwin VI"
	Class	       "Selena"

	Mass            0.0708516
	Radius          3085.71
	InertiaMoment   0.337392

	Obliquity       1.36052
	EqAscendNode    128.473
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.801 0.718 0.688)

	Surface
	{
		SurfStyle       0.898771
		OceanStyle      0.413754
		Randomize      (0.439, -0.201, -0.698)
		colorDistMagn   0.0625466
		colorDistFreq   384.483
		detailScale     7936.61
		colorConversion true
		drivenDarkening 0
		seaLevel        0.193026
		snowLevel       2
		tropicLatitude  0.02064
		icecapLatitude  0.638041
		icecapHeight    0.198765
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.63336
		venusFreq       0.949226
		venusMagn       0
		mareFreq        1.55415
		mareDensity     0.0113053
		terraceProb     0.389249
		erosion         0
		montesMagn      0.159927
		montesFreq      173.559
		montesSpiky     0.917259
		montesFraction  0.249883
		dunesMagn       0.0274703
		dunesFreq       4033.34
		dunesFraction   0.0568286
		hillsMagn       0.11405
		hillsFreq       340.118
		hillsFraction   0.810141
		hills2Fraction  0
		riversMagn      59.2696
		riversFreq      1.8518
		riversSin       6.11155
		riversOctaves   0
		canyonsMagn     0.524887
		canyonsFreq     1.24421
		canyonFraction  0.199925
		cracksMagn      0.0785571
		cracksFreq      0.835924
		cracksOctaves   0
		craterMagn      0.596616
		craterFreq      9.67451
		craterDensity   0.860444
		craterOctaves   11.079
		craterRayedFactor 0.437783
		volcanoMagn     0.719595
		volcanoFreq     3.06491
		volcanoDensity  0.4
		volcanoOctaves  1
		volcanoActivity 2
		volcanoFlows    0.327767
		volcanoRadius   0.464218
		volcanoTemp     1624.28
		lavaCoverTidal  0.0852776
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.400, 0.350, 0.320, 0.000)
		colorShelf     (0.470, 0.410, 0.380, 0.000)
		colorBeach     (0.448, 0.338, 0.289, 0.000)
		colorDesert    (0.408, 0.316, 0.255, 0.000)
		colorLowland   (0.312, 0.244, 0.193, 0.000)
		colorUpland    (0.528, 0.431, 0.358, 0.000)
		colorRock      (0.670, 0.620, 0.550, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           0.999891
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Pluto"
		Height          157.446
		Density         1.09373e-005
		Pressure        3.53159e-006
		Greenhouse      0.00488092
		Bright          1.61355
		Opacity         0
		SkyLight        0.537849
		Hue             0.0216238
		Saturation      1

		Composition
		{
			CO2   	83.3746
			SO2   	16.4551
			C3H8  	0.16876
			Cl2   	0.00152064
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00694987
		Period          0.0142168
		Eccentricity    0.0300103
		Inclination     1.36052
		AscendingNode   128.473
		ArgOfPericenter -147.553
		MeanAnomaly     -117.611
	}
}

Moon	"Darwin VI.4"
{
	ParentBody     "Darwin VI"
	Class	       "Selena"

	Mass            0.0827004
	Radius          3510.42
	InertiaMoment   0.333335

	Obliquity       1.17855
	EqAscendNode    -173.883
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.715 0.712 0.709)

	Surface
	{
		SurfStyle       0.994182
		OceanStyle      0.233753
		Randomize      (-0.988, 0.569, 0.390)
		colorDistMagn   0.0514006
		colorDistFreq   483.396
		detailScale     9028.99
		colorConversion true
		drivenDarkening 0
		seaLevel        0.181899
		snowLevel       2
		tropicLatitude  0.00218366
		icecapLatitude  0.878209
		icecapHeight    0.190386
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.97323
		venusFreq       0.839928
		venusMagn       0
		mareFreq        2.20138
		mareDensity     0.0109711
		terraceProb     0.293684
		erosion         0
		montesMagn      0.204236
		montesFreq      185.122
		montesSpiky     0.861182
		montesFraction  0.511101
		dunesMagn       0.0283826
		dunesFreq       4611.52
		dunesFraction   0.186574
		hillsMagn       0.106426
		hillsFreq       412.908
		hillsFraction   0.78217
		hills2Fraction  0
		riversMagn      50.2211
		riversFreq      4.14009
		riversSin       6.11394
		riversOctaves   0
		canyonsMagn     0.470791
		canyonsFreq     1.39263
		canyonFraction  0.786744
		cracksMagn      0.0236188
		cracksFreq      1.67972
		cracksOctaves   0
		craterMagn      0.592272
		craterFreq      12.3753
		craterDensity   0.933755
		craterOctaves   12
		craterRayedFactor 0.372087
		volcanoMagn     0.616986
		volcanoFreq     3.56145
		volcanoDensity  0.4
		volcanoOctaves  1
		volcanoActivity 2
		volcanoFlows    0.211969
		volcanoRadius   0.568011
		volcanoTemp     1491.24
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.390, 0.400, 0.160, 0.000)
		colorShelf     (0.580, 0.550, 0.240, 0.000)
		colorBeach     (0.508, 0.484, 0.298, 0.000)
		colorDesert    (0.586, 0.541, 0.305, 0.000)
		colorLowland   (0.451, 0.392, 0.220, 0.000)
		colorUpland    (0.422, 0.363, 0.206, 0.000)
		colorRock      (0.330, 0.240, 0.130, 0.000)
		colorSnow      (0.900, 0.890, 0.760, 1.000)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           0.999623
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Pluto"
		Height          166.455
		Density         3.77455e-005
		Pressure        1.22858e-005
		Greenhouse      0.00802491
		Bright          2.06715
		Opacity         0
		SkyLight        0.689052
		Hue             0.0293752
		Saturation      1

		Composition
		{
			CO2   	83.3456
			SO2   	14.2263
			C3H8  	2.42761
			Cl2   	0.000532505
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0118708
		Period          0.031736
		Eccentricity    0.0341776
		Inclination     1.17855
		AscendingNode   -173.883
		ArgOfPericenter 3.39957
		MeanAnomaly     -171.612
	}
}

DwarfMoon	"Darwin VI.D2"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            2.5896e-007
	Radius          100.85
	InertiaMoment   0.399403

	RotationPeriod  553.462
	Obliquity       12.5
	EqAscendNode    96.1187

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.765 0.713 0.675)

	Surface
	{
		SurfStyle       0.520333
		OceanStyle      0.869856
		Randomize      (0.924, 0.917, 0.173)
		colorDistMagn   0.883292
		colorDistFreq   2.72465
		detailScale     2753.87
		colorConversion true
		snowLevel       2
		tropicLatitude  0.31237
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.571689
		terraceProb     0.164495
		erosion         0
		montesMagn      0.392103
		montesFreq      2.16022
		montesSpiky     0.956465
		montesFraction  0.480912
		dunesFraction   0
		hillsMagn       0
		hillsFreq       30.3461
		hillsFraction   0.476581
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.251883
		craterFreq      0.413972
		craterDensity   0.985504
		craterOctaves   15
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   31.0716
		volcanoTemp     1360.77
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.299, 0.243, 0.189, 0.000)
		colorShelf     (0.306, 0.250, 0.216, 0.000)
		colorBeach     (0.360, 0.292, 0.257, 0.000)
		colorDesert    (0.390, 0.314, 0.250, 0.000)
		colorLowland   (0.429, 0.335, 0.284, 0.000)
		colorUpland    (0.475, 0.407, 0.344, 0.000)
		colorRock      (0.513, 0.442, 0.371, 0.000)
		colorSnow      (0.559, 0.471, 0.392, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0805311
		Period          0.560801
		Eccentricity    0.149117
		Inclination     14.9442
		AscendingNode   96.8791
		ArgOfPericenter -119.668
		MeanAnomaly     64.5249
	}
}

DwarfMoon	"Darwin VI.D3"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            3.60151e-007
	Radius          104.218
	InertiaMoment   0.39685

	RotationPeriod  475.651
	Obliquity       15.0693
	EqAscendNode    8.52818

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.450 0.446 0.440)

	Surface
	{
		SurfStyle       0.67645
		OceanStyle      0.51992
		Randomize      (0.472, -0.541, 0.258)
		colorDistMagn   0.00923008
		colorDistFreq   7.61098
		detailScale     2845.84
		colorConversion true
		snowLevel       2
		tropicLatitude  0.439027
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.634434
		terraceProb     0.328354
		erosion         0
		montesMagn      0.448786
		montesFreq      3.40708
		montesSpiky     0.946456
		montesFraction  0.430948
		dunesFraction   0
		hillsMagn       0
		hillsFreq       27.9378
		hillsFraction   0.694849
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.248261
		craterFreq      0.458274
		craterDensity   0.888245
		craterOctaves   15
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   27.2274
		volcanoTemp     1534.54
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.176, 0.152, 0.123, 0.000)
		colorShelf     (0.180, 0.156, 0.141, 0.000)
		colorBeach     (0.212, 0.183, 0.167, 0.000)
		colorDesert    (0.230, 0.196, 0.163, 0.000)
		colorLowland   (0.252, 0.210, 0.185, 0.000)
		colorUpland    (0.279, 0.254, 0.225, 0.000)
		colorRock      (0.302, 0.276, 0.242, 0.000)
		colorSnow      (0.329, 0.294, 0.255, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0811762
		Period          0.567553
		Eccentricity    0.207767
		Inclination     11.0766
		AscendingNode   10.2626
		ArgOfPericenter 17.8673
		MeanAnomaly     81.7407
	}
}

DwarfMoon	"Darwin VI.D4"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            5.05003e-007
	Radius          111.766
	InertiaMoment   0.398539

	RotationPeriod  427.668
	Obliquity       -45.8847
	EqAscendNode    33.9296

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.830 0.776 0.729)

	Surface
	{
		SurfStyle       0.870754
		OceanStyle      0.680648
		Randomize      (0.023, -0.685, 0.290)
		colorDistMagn   0.957711
		colorDistFreq   1.51224
		detailScale     3051.97
		colorConversion true
		snowLevel       2
		tropicLatitude  0.977844
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.564042
		terraceProb     0.227123
		erosion         0
		montesMagn      0.663557
		montesFreq      3.36803
		montesSpiky     0.992172
		montesFraction  0.552348
		dunesFraction   0
		hillsMagn       0
		hillsFreq       23.551
		hillsFraction   0.60248
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.247495
		craterFreq      0.446646
		craterDensity   0.903001
		craterOctaves   15
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   24.6587
		volcanoTemp     1250.27
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.282, 0.272, 0.291, 0.050)
		colorShelf     (0.332, 0.318, 0.335, 0.040)
		colorBeach     (0.382, 0.365, 0.379, 0.030)
		colorDesert    (0.431, 0.412, 0.430, 0.020)
		colorLowland   (0.481, 0.458, 0.474, 0.030)
		colorUpland    (0.531, 0.505, 0.517, 0.050)
		colorRock      (0.581, 0.551, 0.576, 0.020)
		colorSnow      (0.581, 0.551, 0.576, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0816543
		Period          0.572574
		Eccentricity    0.460171
		Inclination     -36.2748
		AscendingNode   34.072
		ArgOfPericenter -164.567
		MeanAnomaly     25.3554
	}
}

DwarfMoon	"Darwin VI.D5"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            7.1512e-007
	Radius          120.311
	InertiaMoment   0.399532

	RotationPeriod  384.103
	Obliquity       -4.94293
	EqAscendNode    169.675

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.409 0.404 0.399)

	Surface
	{
		SurfStyle       0.418237
		OceanStyle      0.000615264
		Randomize      (-0.056, -0.590, 0.098)
		colorDistMagn   0.773553
		colorDistFreq   9.44875
		detailScale     3285.29
		colorConversion true
		snowLevel       2
		tropicLatitude  0.0406877
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.47718
		terraceProb     0.173873
		erosion         0
		montesMagn      0.356145
		montesFreq      3.1786
		montesSpiky     0.91901
		montesFraction  0.341237
		dunesFraction   0
		hillsMagn       0
		hillsFreq       41.8857
		hillsFraction   0.604269
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.248671
		craterFreq      0.514181
		craterDensity   0.903494
		craterOctaves   15
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   22.306
		volcanoTemp     1641.18
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.164, 0.162, 0.160, 0.000)
		colorShelf     (0.174, 0.172, 0.170, 0.000)
		colorBeach     (0.184, 0.182, 0.180, 0.000)
		colorDesert    (0.194, 0.192, 0.190, 0.000)
		colorLowland   (0.205, 0.202, 0.200, 0.000)
		colorUpland    (0.215, 0.212, 0.210, 0.000)
		colorRock      (0.225, 0.222, 0.220, 0.000)
		colorSnow      (0.235, 0.232, 0.230, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0822021
		Period          0.578346
		Eccentricity    0.249043
		Inclination     -2.68468
		AscendingNode   170.84
		ArgOfPericenter 19.1583
		MeanAnomaly     -124.084
	}
}

DwarfMoon	"Darwin VI.D6"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            1.02467e-006
	Radius          163.856
	InertiaMoment   0.397224

	RotationPeriod  435.393
	Obliquity       -39.3384
	EqAscendNode    -172.892

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.708 0.705 0.703)

	Surface
	{
		SurfStyle       0.739212
		OceanStyle      0.0702886
		Randomize      (-0.741, -0.493, 0.300)
		colorDistMagn   0.602538
		colorDistFreq   16.8677
		detailScale     4474.35
		colorConversion true
		snowLevel       2
		tropicLatitude  0.144437
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.448344
		terraceProb     0.122516
		erosion         0
		montesMagn      0.592768
		montesFreq      2.84756
		montesSpiky     0.969078
		montesFraction  0.31409
		dunesFraction   0
		hillsMagn       0
		hillsFreq       74.8148
		hillsFraction   0.738053
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.228159
		craterFreq      0.826701
		craterDensity   0.891932
		craterOctaves   16
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   25.3791
		volcanoTemp     1948.63
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.276, 0.240, 0.197, 0.000)
		colorShelf     (0.283, 0.247, 0.225, 0.000)
		colorBeach     (0.333, 0.289, 0.267, 0.000)
		colorDesert    (0.361, 0.310, 0.260, 0.000)
		colorLowland   (0.396, 0.331, 0.295, 0.000)
		colorUpland    (0.439, 0.402, 0.358, 0.000)
		colorRock      (0.474, 0.437, 0.387, 0.000)
		colorSnow      (0.517, 0.465, 0.408, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0825407
		Period          0.581923
		Eccentricity    0.446423
		Inclination     -44.9421
		AscendingNode   -170.843
		ArgOfPericenter -143.671
		MeanAnomaly     -63.5391
	}
}

DwarfMoon	"Darwin VI.D7"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            1.4891e-006
	Radius          168.49
	InertiaMoment   0.398698

	RotationPeriod  369.505
	Obliquity       45.9129
	EqAscendNode    60.3069

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.499 0.493 0.488)

	Surface
	{
		SurfStyle       0.380396
		OceanStyle      0.69736
		Randomize      (-0.660, 0.411, -0.219)
		colorDistMagn   0.280903
		colorDistFreq   25.2467
		detailScale     4600.9
		colorConversion true
		snowLevel       2
		tropicLatitude  0.76181
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.272213
		terraceProb     0.408751
		erosion         0
		montesMagn      0.57056
		montesFreq      2.21408
		montesSpiky     0.984148
		montesFraction  0.44277
		dunesFraction   0
		hillsMagn       0
		hillsFreq       76.6411
		hillsFraction   0.653825
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.217527
		craterFreq      0.978561
		craterDensity   0.909656
		craterOctaves   16
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   21.648
		volcanoTemp     1626.75
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.200, 0.197, 0.195, 0.000)
		colorShelf     (0.212, 0.209, 0.207, 0.000)
		colorBeach     (0.225, 0.222, 0.220, 0.000)
		colorDesert    (0.237, 0.234, 0.232, 0.000)
		colorLowland   (0.250, 0.246, 0.244, 0.000)
		colorUpland    (0.262, 0.259, 0.256, 0.000)
		colorRock      (0.275, 0.271, 0.269, 0.000)
		colorSnow      (0.287, 0.283, 0.281, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0829779
		Period          0.586552
		Eccentricity    0.392156
		Inclination     6.47374
		AscendingNode   57.4992
		ArgOfPericenter -7.66315
		MeanAnomaly     -7.71144
	}
}

DwarfMoon	"Darwin VI.D8"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            2.20114e-006
	Radius          183.6
	InertiaMoment   0.39966

	RotationPeriod  330.142
	Obliquity       -109.202
	EqAscendNode    -140.86

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.585 0.579 0.576)

	Surface
	{
		SurfStyle       0.409428
		OceanStyle      0.744094
		Randomize      (-0.825, -0.930, 0.669)
		colorDistMagn   0.680106
		colorDistFreq   18.9244
		detailScale     5013.51
		colorConversion true
		snowLevel       2
		tropicLatitude  0.748691
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.490266
		terraceProb     0.270139
		erosion         0
		montesMagn      0.64543
		montesFreq      3.57103
		montesSpiky     0.97742
		montesFraction  0.856878
		dunesFraction   0
		hillsMagn       0
		hillsFreq       63.8204
		hillsFraction   0.661554
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.20567
		craterFreq      1.20509
		craterDensity   0.879296
		craterOctaves   16
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   19.4024
		volcanoTemp     1399.66
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.234, 0.232, 0.231, 0.000)
		colorShelf     (0.249, 0.246, 0.245, 0.000)
		colorBeach     (0.263, 0.261, 0.259, 0.000)
		colorDesert    (0.278, 0.275, 0.274, 0.000)
		colorLowland   (0.292, 0.290, 0.288, 0.000)
		colorUpland    (0.307, 0.304, 0.303, 0.000)
		colorRock      (0.322, 0.319, 0.317, 0.000)
		colorSnow      (0.336, 0.333, 0.331, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0833587
		Period          0.590595
		Eccentricity    0.363618
		Inclination     -81.7521
		AscendingNode   -139.446
		ArgOfPericenter 170.136
		MeanAnomaly     23.2203
	}
}

DwarfMoon	"Darwin VI.D9"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            3.32143e-006
	Radius          202.099
	InertiaMoment   0.39752

	RotationPeriod  293.552
	Obliquity       31.9737
	EqAscendNode    -81.1641

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.630 0.566 0.538)

	Surface
	{
		SurfStyle       0.434118
		OceanStyle      0.122307
		Randomize      (-0.067, -0.832, 0.739)
		colorDistMagn   0.658466
		colorDistFreq   27.9104
		detailScale     5518.65
		colorConversion true
		snowLevel       2
		tropicLatitude  0.663199
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.511942
		terraceProb     0.215857
		erosion         0
		montesMagn      0.4087
		montesFreq      2.48739
		montesSpiky     0.881056
		montesFraction  0.608339
		dunesFraction   0
		hillsMagn       0
		hillsFreq       76.8158
		hillsFraction   0.66358
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.196608
		craterFreq      1.09067
		craterDensity   0.7983
		craterOctaves   16
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   17.3863
		volcanoTemp     1617.09
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.252, 0.227, 0.215, 0.000)
		colorShelf     (0.268, 0.241, 0.228, 0.000)
		colorBeach     (0.283, 0.255, 0.242, 0.000)
		colorDesert    (0.299, 0.269, 0.255, 0.000)
		colorLowland   (0.315, 0.283, 0.269, 0.000)
		colorUpland    (0.331, 0.297, 0.282, 0.000)
		colorRock      (0.346, 0.312, 0.296, 0.000)
		colorSnow      (0.362, 0.326, 0.309, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0839868
		Period          0.597282
		Eccentricity    0.0766897
		Inclination     23.4876
		AscendingNode   -81.9473
		ArgOfPericenter -127.807
		MeanAnomaly     -51.6328
	}
}

Moon	"Darwin VI.5"
{
	ParentBody     "Darwin VI"
	Class	       "Selena"

	Mass            5.14021e-006
	Radius          298.472
	InertiaMoment   0.398849

	RotationPeriod  348.749
	Obliquity       -96.3289
	EqAscendNode    15.8528

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.749 0.746 0.745)

	Surface
	{
		SurfStyle       0.3391
		OceanStyle      0.875531
		Randomize      (-0.456, 0.612, 0.212)
		colorDistMagn   0.0595837
		colorDistFreq   36.5768
		detailScale     767.688
		colorConversion true
		drivenDarkening 0
		seaLevel        0.201334
		snowLevel       2
		tropicLatitude  0.442274
		icecapLatitude  1
		icecapHeight    0.201334
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.69685
		venusFreq       1.04089
		venusMagn       0
		mareFreq        0
		mareDensity     7.90637e-007
		terraceProb     0.343163
		erosion         0
		montesMagn      0.0615297
		montesFreq      12.3153
		montesSpiky     0.967547
		montesFraction  0.852351
		dunesMagn       0.0465149
		dunesFreq       392.511
		dunesFraction   0.211264
		hillsMagn       0.15
		hillsFreq       32.2196
		hillsFraction   0.780195
		hills2Fraction  0
		riversMagn      60.9396
		riversFreq      3.32386
		riversSin       5.96722
		riversOctaves   0
		canyonsMagn     0.359384
		canyonsFreq     0.10795
		canyonFraction  0.729168
		cracksMagn      0.0622607
		cracksFreq      0.120424
		cracksOctaves   0
		craterMagn      0.931989
		craterFreq      0.81468
		craterDensity   0.89917
		craterOctaves   8
		craterRayedFactor 0.485312
		volcanoMagn     0.201899
		volcanoFreq     1.113
		volcanoDensity  0.0592442
		volcanoOctaves  1
		volcanoActivity 0
		volcanoFlows    0.208883
		volcanoRadius   5.7432
		volcanoTemp     1377.72
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.420, 0.420, 0.430, 0.000)
		colorShelf     (0.470, 0.480, 0.480, 0.000)
		colorBeach     (0.412, 0.425, 0.447, 0.000)
		colorDesert    (0.359, 0.343, 0.343, 0.000)
		colorLowland   (0.457, 0.455, 0.417, 0.000)
		colorUpland    (0.487, 0.485, 0.454, 0.000)
		colorRock      (0.340, 0.340, 0.340, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      14.9236
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0842184
		Period          0.599754
		Eccentricity    0.217988
		Inclination     -87.2299
		AscendingNode   26.0947
		ArgOfPericenter 64.9448
		MeanAnomaly     -156.604
	}
}

DwarfMoon	"Darwin VI.D10"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            1.53276e-011
	Radius          3.69405
	InertiaMoment   0.399786

	RotationPeriod  2486.69
	Obliquity       29.1067
	EqAscendNode    -19.0747

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.445 0.441 0.437)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0847237
		Period          0.605161
		Eccentricity    0.00833923
		Inclination     28.1998
		AscendingNode   -19.0222
		ArgOfPericenter -74.2546
		MeanAnomaly     -89.7076
	}
}

DwarfMoon	"Darwin VI.D11"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            3.02703e-011
	Radius          4.42384
	InertiaMoment   0.39777

	RotationPeriod  2060.11
	Obliquity       -27.0046
	EqAscendNode    -54.7092

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.589 0.463 0.378)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0853735
		Period          0.612136
		Eccentricity    0.297506
		Inclination     -23.1825
		AscendingNode   -54.4743
		ArgOfPericenter 72.324
		MeanAnomaly     -160.369
	}
}

DwarfMoon	"Darwin VI.D12"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            5.48897e-011
	Radius          5.18061
	InertiaMoment   0.398993

	RotationPeriod  1782.76
	Obliquity       32.202
	EqAscendNode    -62.1594

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.490 0.484 0.479)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0856815
		Period          0.615452
		Eccentricity    0.190164
		Inclination     29.4569
		AscendingNode   -62.0841
		ArgOfPericenter 54.7364
		MeanAnomaly     85.3376
	}
}

DwarfMoon	"Darwin VI.D13"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            9.36266e-011
	Radius          5.75839
	InertiaMoment   0.399911

	RotationPeriod  1501.48
	Obliquity       72.2905
	EqAscendNode    -117.397

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.484 0.481 0.477)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0863122
		Period          0.622259
		Eccentricity    0.203131
		Inclination     58.953
		AscendingNode   -116.992
		ArgOfPericenter -170.182
		MeanAnomaly     11.9548
	}
}

DwarfMoon	"Darwin VI.D14"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            1.52534e-010
	Radius          8.01475
	InertiaMoment   0.397989

	RotationPeriod  1602.11
	Obliquity       -62.1961
	EqAscendNode    -133.711

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.614 0.458 0.376)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0868856
		Period          0.62847
		Eccentricity    0.453838
		Inclination     -58.6403
		AscendingNode   -133.828
		ArgOfPericenter 178.137
		MeanAnomaly     114.409
	}
}

DwarfMoon	"Darwin VI.D15"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            2.39809e-010
	Radius          8.87017
	InertiaMoment   0.399133

	RotationPeriod  1408.19
	Obliquity       16.9064
	EqAscendNode    -130.579

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.432 0.429 0.424)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0874795
		Period          0.634926
		Eccentricity    0.380061
		Inclination     18.9578
		AscendingNode   -130.383
		ArgOfPericenter -96.5525
		MeanAnomaly     30.2766
	}
}

DwarfMoon	"Darwin VI.D16"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            3.6649e-010
	Radius          9.81457
	InertiaMoment   0.39511

	RotationPeriod  1248.71
	Obliquity       -10.1698
	EqAscendNode    70.4972

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.636 0.632 0.628)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0881253
		Period          0.64197
		Eccentricity    0.490895
		Inclination     -0.487248
		AscendingNode   71.2161
		ArgOfPericenter -105.356
		MeanAnomaly     -95.4533
	}
}

DwarfMoon	"Darwin VI.D17"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            5.47397e-010
	Radius          10.5878
	InertiaMoment   0.398186

	RotationPeriod  1108.57
	Obliquity       77.7538
	EqAscendNode    -97.2528

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.585 0.579 0.577)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0885496
		Period          0.646611
		Eccentricity    0.148983
		Inclination     71.7823
		AscendingNode   -94.1598
		ArgOfPericenter 10.2106
		MeanAnomaly     66.8897
	}
}

DwarfMoon	"Darwin VI.D18"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            8.02371e-010
	Radius          14.0751
	InertiaMoment   0.399268

	RotationPeriod  1201.39
	Obliquity       -97.3474
	EqAscendNode    -151.158

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.569 0.565 0.562)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0890099
		Period          0.651659
		Eccentricity    0.383986
		Inclination     -82.7255
		AscendingNode   -150.819
		ArgOfPericenter -54.82
		MeanAnomaly     101.422
	}
}

DwarfMoon	"Darwin VI.D19"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            1.15794e-009
	Radius          15.0819
	InertiaMoment   0.3963

	RotationPeriod  1073.11
	Obliquity       92.824
	EqAscendNode    161.255

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.780 0.776 0.775)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.089329
		Period          0.655167
		Eccentricity    0.23732
		Inclination     61.7446
		AscendingNode   164.082
		ArgOfPericenter 120.581
		MeanAnomaly     -171.03
	}
}

DwarfMoon	"Darwin VI.D20"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            1.64954e-009
	Radius          16.2998
	InertiaMoment   0.398367

	RotationPeriod  976.145
	Obliquity       -2.62205
	EqAscendNode    -148.396

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.415 0.407 0.403)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.089784
		Period          0.660179
		Eccentricity    0.138123
		Inclination     22.0072
		AscendingNode   -150.636
		ArgOfPericenter 75.3963
		MeanAnomaly     41.8392
	}
}

DwarfMoon	"Darwin VI.D21"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            2.32454e-009
	Radius          17.3651
	InertiaMoment   0.3994

	RotationPeriod  882.048
	Obliquity       -21.3618
	EqAscendNode    110.572

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.633 0.579 0.539)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0900177
		Period          0.662758
		Eccentricity    0.310487
		Inclination     -18.6646
		AscendingNode   111.158
		ArgOfPericenter 121.011
		MeanAnomaly     111.076
	}
}

DwarfMoon	"Darwin VI.D22"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            3.24631e-009
	Radius          22.6823
	InertiaMoment   0.39684

	RotationPeriod  958.864
	Obliquity       72.3195
	EqAscendNode    117.6

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.632 0.467 0.385)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0905654
		Period          0.668816
		Eccentricity    0.211932
		Inclination     51.3273
		AscendingNode   116.728
		ArgOfPericenter 138.169
		MeanAnomaly     26.2367
	}
}

DwarfMoon	"Darwin VI.D23"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            4.49971e-009
	Radius          23.8577
	InertiaMoment   0.398536

	RotationPeriod  864.115
	Obliquity       -25.681
	EqAscendNode    148.512

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.500 0.495 0.490)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0908257
		Period          0.671701
		Eccentricity    0.00313436
		Inclination     2.35919
		AscendingNode   150.801
		ArgOfPericenter -163.574
		MeanAnomaly     27.6499
	}
}

DwarfMoon	"Darwin VI.D24"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            6.19876e-009
	Radius          25.4867
	InertiaMoment   0.39953

	RotationPeriod  789.695
	Obliquity       -115.135
	EqAscendNode    -66.371

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.642 0.634 0.631)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0913416
		Period          0.677433
		Eccentricity    0.0489018
		Inclination     -70.6452
		AscendingNode   -65.6032
		ArgOfPericenter 116.101
		MeanAnomaly     -8.81525
	}
}

DwarfMoon	"Darwin VI.D25"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            8.49703e-009
	Radius          27.015
	InertiaMoment   0.397217

	RotationPeriod  715.493
	Obliquity       46.2222
	EqAscendNode    24.324

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.602 0.467 0.336)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0918829
		Period          0.683463
		Eccentricity    0.450401
		Inclination     17.2926
		AscendingNode   26.1547
		ArgOfPericenter 132.731
		MeanAnomaly     5.51533
	}
}

DwarfMoon	"Darwin VI.D26"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            1.1602e-008
	Radius          35.1556
	InertiaMoment   0.398695

	RotationPeriod  789.335
	Obliquity       10.2822
	EqAscendNode    -176.528

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.463 0.459 0.454)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0922598
		Period          0.687672
		Eccentricity    0.108635
		Inclination     -2.96392
		AscendingNode   -173.839
		ArgOfPericenter 144.023
		MeanAnomaly     -18.1135
	}
}

DwarfMoon	"Darwin VI.D27"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            1.57957e-008
	Radius          36.4926
	InertiaMoment   0.399657

	RotationPeriod  708.45
	Obliquity       -24.425
	EqAscendNode    101.32

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.486 0.481 0.479)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.092505
		Period          0.690417
		Eccentricity    0.319166
		Inclination     -47.0195
		AscendingNode   102.279
		ArgOfPericenter 59.3066
		MeanAnomaly     96.3797
	}
}

DwarfMoon	"Darwin VI.D28"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            2.14626e-008
	Radius          38.7753
	InertiaMoment   0.397514

	RotationPeriod  647.471
	Obliquity       -24.6455
	EqAscendNode    -43.1247

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.515 0.512 0.510)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0928052
		Period          0.693779
		Eccentricity    0.398096
		Inclination     18.0326
		AscendingNode   -41.0254
		ArgOfPericenter 171.49
		MeanAnomaly     -95.3218
	}
}

DwarfMoon	"Darwin VI.D29"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            2.91306e-008
	Radius          41.0765
	InertiaMoment   0.398846

	RotationPeriod  592.674
	Obliquity       54.2077
	EqAscendNode    128.605

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.517 0.514 0.512)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.093092
		Period          0.696998
		Eccentricity    0.339293
		Inclination     63.3966
		AscendingNode   128.647
		ArgOfPericenter 111.509
		MeanAnomaly     89.333
	}
}

DwarfMoon	"Darwin VI.D30"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            3.9529e-008
	Radius          53.8442
	InertiaMoment   0.399783

	RotationPeriod  660.18
	Obliquity       -75.631
	EqAscendNode    -12.4981

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.616 0.611 0.607)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0936116
		Period          0.702842
		Eccentricity    0.00286546
		Inclination     -75.6928
		AscendingNode   -14.5452
		ArgOfPericenter -14.7148
		MeanAnomaly     -0.471546
	}
}

DwarfMoon	"Darwin VI.D31"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            5.3673e-008
	Radius          55.236
	InertiaMoment   0.397765

	RotationPeriod  584.134
	Obliquity       -49.0478
	EqAscendNode    162.661

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.676 0.673 0.670)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0940428
		Period          0.707704
		Eccentricity    0.334889
		Inclination     -85.8934
		AscendingNode   161.646
		ArgOfPericenter 93.1732
		MeanAnomaly     -16.6521
	}
}

DwarfMoon	"Darwin VI.D32"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            7.29875e-008
	Radius          58.6383
	InertiaMoment   0.39899

	RotationPeriod  535.275
	Obliquity       -11.4748
	EqAscendNode    -30.231

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.706 0.704 0.702)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0943529
		Period          0.711207
		Eccentricity    0.118385
		Inclination     -31.4198
		AscendingNode   -33.6162
		ArgOfPericenter -48.0817
		MeanAnomaly     -127.461
	}
}

DwarfMoon	"Darwin VI.D33"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            9.94913e-008
	Radius          62.3202
	InertiaMoment   0.399909

	RotationPeriod  489.645
	Obliquity       48.6487
	EqAscendNode    45.6283

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.607 0.531 0.480)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0949635
		Period          0.718122
		Eccentricity    0.255545
		Inclination     17.4524
		AscendingNode   47.0772
		ArgOfPericenter -140.892
		MeanAnomaly     99.7801
	}
}

DwarfMoon	"Darwin VI.D34"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            1.36076e-007
	Radius          83.461
	InertiaMoment   0.397984

	RotationPeriod  553.9
	Obliquity       -31.4325
	EqAscendNode    -149.418

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.543 0.538 0.533)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0952027
		Period          0.720837
		Eccentricity    0.0812094
		Inclination     -42.9154
		AscendingNode   -146.793
		ArgOfPericenter -39.8748
		MeanAnomaly     48.4447
	}
}

DwarfMoon	"Darwin VI.D35"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            1.8693e-007
	Radius          84.3344
	InertiaMoment   0.39913

	RotationPeriod  482.397
	Obliquity       -28.511
	EqAscendNode    -13.8811

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.671 0.668 0.666)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0955709
		Period          0.725023
		Eccentricity    0.207592
		Inclination     9.06586
		AscendingNode   -17.3435
		ArgOfPericenter 57.601
		MeanAnomaly     114.868
	}
}

DwarfMoon	"Darwin VI.D36"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            2.58207e-007
	Radius          89.8526
	InertiaMoment   0.395054

	RotationPeriod  437.554
	Obliquity       -71.2268
	EqAscendNode    48.8855

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.731 0.697 0.650)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0957785
		Period          0.727387
		Eccentricity    0.400258
		Inclination     -74.4005
		AscendingNode   50.5356
		ArgOfPericenter 163.368
		MeanAnomaly     -76.8876
	}
}

DwarfMoon	"Darwin VI.D37"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            3.59079e-007
	Radius          96.2466
	InertiaMoment   0.398182

	RotationPeriod  400.445
	Obliquity       -14.1713
	EqAscendNode    5.44723

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.753 0.723 0.679)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.096421
		Period          0.734718
		Eccentricity    0.48535
		Inclination     -28.6722
		AscendingNode   0.513112
		ArgOfPericenter -7.08494
		MeanAnomaly     -107.767
	}
}

DwarfMoon	"Darwin VI.D38"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            5.03461e-007
	Radius          136.802
	InertiaMoment   0.399265

	RotationPeriod  475.648
	Obliquity       15.125
	EqAscendNode    178.203

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.565 0.560 0.555)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0967186
		Period          0.738122
		Eccentricity    0.288063
		Inclination     21.2274
		AscendingNode   178.643
		ArgOfPericenter -77.6632
		MeanAnomaly     36.0424
	}
}

DwarfMoon	"Darwin VI.D39"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            7.12867e-007
	Radius          132.794
	InertiaMoment   0.396285

	RotationPeriod  391.079
	Obliquity       -35.5978
	EqAscendNode    171.893

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.634 0.629 0.627)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0971221
		Period          0.742746
		Eccentricity    0.102375
		Inclination     -7.99823
		AscendingNode   169.691
		ArgOfPericenter 167.79
		MeanAnomaly     -44.6215
	}
}

DwarfMoon	"Darwin VI.D40"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            1.02132e-006
	Radius          142.911
	InertiaMoment   0.398363

	RotationPeriod  354.326
	Obliquity       -25.5305
	EqAscendNode    0.94784

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.576 0.500 0.446)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0973393
		Period          0.745238
		Eccentricity    0.19202
		Inclination     -42.2447
		AscendingNode   -4.03384
		ArgOfPericenter -12.5538
		MeanAnomaly     22.8677
	}
}

DwarfMoon	"Darwin VI.D41"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            1.48403e-006
	Radius          155.443
	InertiaMoment   0.399397

	RotationPeriod  321.537
	Obliquity       93.9239
	EqAscendNode    78.0187

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.549 0.495 0.408)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0976484
		Period          0.748791
		Eccentricity    0.322714
		Inclination     30.953
		AscendingNode   78.6469
		ArgOfPericenter 145.943
		MeanAnomaly     160.192
	}
}

DwarfMoon	"Darwin VI.D42"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            2.19328e-006
	Radius          164.527
	InertiaMoment   0.396831

	RotationPeriod  280.524
	Obliquity       -64.331
	EqAscendNode    -40.5411

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.631 0.625 0.622)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0982645
		Period          0.755889
		Eccentricity    0.325637
		Inclination     -36.4528
		AscendingNode   -38.3912
		ArgOfPericenter 1.33889
		MeanAnomaly     167.854
	}
}

DwarfMoon	"Darwin VI.D43"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            3.30891e-006
	Radius          223.43
	InertiaMoment   0.398532

	RotationPeriod  309.311
	Obliquity       86.0983
	EqAscendNode    118.456

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.425 0.417 0.413)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0985418
		Period          0.759091
		Eccentricity    0.192151
		Inclination     67.0577
		AscendingNode   117.753
		ArgOfPericenter 14.5662
		MeanAnomaly     167.443
	}
}

DwarfMoon	"Darwin VI.D44"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            5.11955e-006
	Radius          245.999
	InertiaMoment   0.399527

	RotationPeriod  275.347
	Obliquity       19.0319
	EqAscendNode    -2.96427

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.534 0.381 0.302)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0992003
		Period          0.766713
		Eccentricity    0.199786
		Inclination     57.7744
		AscendingNode   -2.16343
		ArgOfPericenter -38.6165
		MeanAnomaly     76.3997
	}
}

DwarfMoon	"Darwin VI.D45"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            1.52273e-011
	Radius          3.39836
	InertiaMoment   0.397209

	RotationPeriod  1698.12
	Obliquity       -39.9313
	EqAscendNode    -113.599

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.714 0.710 0.707)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0995345
		Period          0.770591
		Eccentricity    0.0694576
		Inclination     -43.6793
		AscendingNode   -118.204
		ArgOfPericenter 46.8294
		MeanAnomaly     -84.7165
	}
}

DwarfMoon	"Darwin VI.D46"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            3.00996e-011
	Radius          4.02329
	InertiaMoment   0.398691

	RotationPeriod  1490.82
	Obliquity       -39.4845
	EqAscendNode    52.8652

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.614 0.610 0.608)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0998096
		Period          0.773788
		Eccentricity    0.153952
		Inclination     -50.1167
		AscendingNode   52.5798
		ArgOfPericenter -117.825
		MeanAnomaly     -132.464
	}
}

DwarfMoon	"Darwin VI.D47"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            5.4615e-011
	Radius          5.74405
	InertiaMoment   0.399654

	RotationPeriod  1555.08
	Obliquity       -46.2744
	EqAscendNode    174.172

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.710 0.707 0.703)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.100336
		Period          0.779921
		Eccentricity    0.157645
		Inclination     -28.1258
		AscendingNode   172.475
		ArgOfPericenter 4.37892
		MeanAnomaly     91.7494
	}
}

DwarfMoon	"Darwin VI.D48"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            9.3202e-011
	Radius          6.50995
	InertiaMoment   0.397508

	RotationPeriod  1387.27
	Obliquity       -11.681
	EqAscendNode    -56.9738

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.413 0.410 0.408)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.100879
		Period          0.786258
		Eccentricity    0.387483
		Inclination     -37.5535
		AscendingNode   -58.067
		ArgOfPericenter 178.037
		MeanAnomaly     -73.5719
	}
}

DwarfMoon	"Darwin VI.D49"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            1.51897e-010
	Radius          7.35854
	InertiaMoment   0.398842

	RotationPeriod  1259.71
	Obliquity       32.0558
	EqAscendNode    -38.837

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.720 0.603 0.515)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.101246
		Period          0.790548
		Eccentricity    0.0352107
		Inclination     61.4859
		AscendingNode   -39.0972
		ArgOfPericenter -120.163
		MeanAnomaly     87.2585
	}
}

DwarfMoon	"Darwin VI.D50"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            2.38874e-010
	Radius          8.12946
	InertiaMoment   0.399781

	RotationPeriod  1136.69
	Obliquity       2.91887
	EqAscendNode    -85.1225

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.477 0.470 0.466)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.101568
		Period          0.79432
		Eccentricity    0.490842
		Inclination     2.88496
		AscendingNode   -87.3457
		ArgOfPericenter -114.485
		MeanAnomaly     -63.128
	}
}

DwarfMoon	"Darwin VI.D51"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            3.65144e-010
	Radius          10.9428
	InertiaMoment   0.397759

	RotationPeriod  1212.52
	Obliquity       69.4246
	EqAscendNode    -165.823

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.655 0.648 0.645)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.102182
		Period          0.801538
		Eccentricity    0.187393
		Inclination     61.2926
		AscendingNode   -169.891
		ArgOfPericenter -80.6963
		MeanAnomaly     -92.8882
	}
}

DwarfMoon	"Darwin VI.D52"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            5.45488e-010
	Radius          11.8041
	InertiaMoment   0.398987

	RotationPeriod  1095.54
	Obliquity       45.1779
	EqAscendNode    124.858

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.532 0.525 0.519)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.102561
		Period          0.806008
		Eccentricity    0.476854
		Inclination     52.6236
		AscendingNode   124.666
		ArgOfPericenter -74.1132
		MeanAnomaly     73.7978
	}
}

DwarfMoon	"Darwin VI.D53"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            7.99694e-010
	Radius          12.8747
	InertiaMoment   0.399906

	RotationPeriod  1004.63
	Obliquity       -17.7162
	EqAscendNode    19.8975

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.728 0.657 0.555)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.102946
		Period          0.810541
		Eccentricity    0.0374174
		Inclination     -45.4336
		AscendingNode   17.5346
		ArgOfPericenter -75.1459
		MeanAnomaly     -76.0071
	}
}

DwarfMoon	"Darwin VI.D54"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            1.15422e-009
	Radius          13.8812
	InertiaMoment   0.39798

	RotationPeriod  914.21
	Obliquity       26.6731
	EqAscendNode    131.372

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.405 0.400 0.397)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.10344
		Period          0.816391
		Eccentricity    0.311956
		Inclination     43.3411
		AscendingNode   133.556
		ArgOfPericenter -112.347
		MeanAnomaly     35.7681
	}
}

DwarfMoon	"Darwin VI.D55"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            1.64442e-009
	Radius          18.3165
	InertiaMoment   0.399127

	RotationPeriod  995.103
	Obliquity       -40.428
	EqAscendNode    -98.9947

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.447 0.442 0.438)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.103772
		Period          0.82032
		Eccentricity    0.477747
		Inclination     -6.70691
		AscendingNode   -102.464
		ArgOfPericenter -2.95926
		MeanAnomaly     -89.5315
	}
}

DwarfMoon	"Darwin VI.D56"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            2.31754e-009
	Radius          19.2412
	InertiaMoment   0.394994

	RotationPeriod  893.161
	Obliquity       -140.838
	EqAscendNode    171.946

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.478 0.473 0.472)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.104078
		Period          0.823948
		Eccentricity    0.44745
		Inclination     -86.7798
		AscendingNode   173.073
		ArgOfPericenter -150.959
		MeanAnomaly     -122.522
	}
}

DwarfMoon	"Darwin VI.D57"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            3.23676e-009
	Radius          20.634
	InertiaMoment   0.398178

	RotationPeriod  824.36
	Obliquity       20.4852
	EqAscendNode    -18.5515

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.737 0.735 0.732)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.104304
		Period          0.826634
		Eccentricity    0.401334
		Inclination     -22.2576
		AscendingNode   -16.1161
		ArgOfPericenter -162.607
		MeanAnomaly     -128.512
	}
}

DwarfMoon	"Darwin VI.D58"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            4.48675e-009
	Radius          22.0103
	InertiaMoment   0.399262

	RotationPeriod  756.862
	Obliquity       17.1086
	EqAscendNode    -86.2154

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.795 0.794 0.791)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.104931
		Period          0.8341
		Eccentricity    0.350752
		Inclination     23.1975
		AscendingNode   -82.3668
		ArgOfPericenter 40.5062
		MeanAnomaly     122.257
	}
}

DwarfMoon	"Darwin VI.D59"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            6.18121e-009
	Radius          28.9803
	InertiaMoment   0.39627

	RotationPeriod  832.907
	Obliquity       83.0803
	EqAscendNode    -29.0447

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.754 0.753 0.750)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.105198
		Period          0.837284
		Eccentricity    0.232869
		Inclination     78.5802
		AscendingNode   -27.7382
		ArgOfPericenter -149.085
		MeanAnomaly     156.883
	}
}

DwarfMoon	"Darwin VI.D60"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            8.47329e-009
	Radius          29.8431
	InertiaMoment   0.39836

	RotationPeriod  746.412
	Obliquity       62.3674
	EqAscendNode    125.999

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.508 0.505 0.502)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.105751
		Period          0.843901
		Eccentricity    0.0366388
		Inclination     46.7865
		AscendingNode   124.814
		ArgOfPericenter 147.23
		MeanAnomaly     74.5647
	}
}

DwarfMoon	"Darwin VI.D61"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            1.157e-008
	Radius          31.7269
	InertiaMoment   0.399394

	RotationPeriod  687.346
	Obliquity       -89.5389
	EqAscendNode    22.6085

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.653 0.651 0.649)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.106279
		Period          0.850228
		Eccentricity    0.46003
		Inclination     -52.7435
		AscendingNode   22.768
		ArgOfPericenter 88.5905
		MeanAnomaly     133.869
	}
}

DwarfMoon	"Darwin VI.D62"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            1.57524e-008
	Radius          33.7032
	InertiaMoment   0.396821

	RotationPeriod  630.237
	Obliquity       -24.7723
	EqAscendNode    -47.8376

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.792 0.759 0.738)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.106927
		Period          0.858014
		Eccentricity    0.0985023
		Inclination     1.53747
		AscendingNode   -42.1402
		ArgOfPericenter 51.62
		MeanAnomaly     92.4956
	}
}

DwarfMoon	"Darwin VI.D63"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            2.1404e-008
	Radius          44.9815
	InertiaMoment   0.398529

	RotationPeriod  711.418
	Obliquity       -49.2626
	EqAscendNode    -124.537

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.740 0.737 0.734)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.107329
		Period          0.862853
		Eccentricity    0.164734
		Inclination     -34.8135
		AscendingNode   -117.585
		ArgOfPericenter -90.1227
		MeanAnomaly     99.5435
	}
}

DwarfMoon	"Darwin VI.D64"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            2.90513e-008
	Radius          45.3259
	InertiaMoment   0.399524

	RotationPeriod  626.185
	Obliquity       -37.6613
	EqAscendNode    63.7086

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.665 0.659 0.657)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.107843
		Period          0.869057
		Eccentricity    0.239597
		Inclination     -34.3571
		AscendingNode   68.1761
		ArgOfPericenter -144.189
		MeanAnomaly     -99.7237
	}
}

DwarfMoon	"Darwin VI.D65"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            3.94214e-008
	Radius          48.0105
	InertiaMoment   0.397202

	RotationPeriod  573.418
	Obliquity       61.9318
	EqAscendNode    165.853

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.695 0.602 0.556)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.108226
		Period          0.873693
		Eccentricity    0.054386
		Inclination     53.414
		AscendingNode   167.629
		ArgOfPericenter 165.211
		MeanAnomaly     -46.6126
	}
}

DwarfMoon	"Darwin VI.D66"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            5.35263e-008
	Radius          51.0163
	InertiaMoment   0.398688

	RotationPeriod  528.279
	Obliquity       39.2401
	EqAscendNode    -85.467

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.464 0.459 0.453)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.108806
		Period          0.880729
		Eccentricity    0.304291
		Inclination     -50.7931
		AscendingNode   -82.1657
		ArgOfPericenter -95.8371
		MeanAnomaly     140.766
	}
}

DwarfMoon	"Darwin VI.D67"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            7.27868e-008
	Radius          71.4361
	InertiaMoment   0.399652

	RotationPeriod  623.218
	Obliquity       87.1908
	EqAscendNode    46.2968

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.469 0.467 0.463)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.109385
		Period          0.887764
		Eccentricity    0.493129
		Inclination     88.862
		AscendingNode   46.7513
		ArgOfPericenter -21.4978
		MeanAnomaly     29.7639
	}
}

DwarfMoon	"Darwin VI.D68"
{
	ParentBody     "Darwin VI"
	Class	       "Asteroid"

	Mass            9.92152e-008
	Radius          68.7916
	InertiaMoment   0.397502

	RotationPeriod  522.676
	Obliquity       3.13478
	EqAscendNode    135.718

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.541 0.538 0.535)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.109994
		Period          0.895187
		Eccentricity    0.309316
		Inclination     27.6106
		AscendingNode   142.069
		ArgOfPericenter 85.7644
		MeanAnomaly     -32.042
	}
}

//------------------------------------------------------------------------------


